// Code generated by go-bindata. (@generated) DO NOT EDIT.

 //Package translations generated by go-bindata.// sources:
// translations/dicts/de_DE.toml
// translations/dicts/en_US.toml
// translations/dicts/eo.toml
// translations/dicts/tt_TT.toml
// translations/dicts/zh_CN.toml
package translations

import (
	"bytes"
	"compress/gzip"
	"fmt"
	"net/http"
	"io"
	"io/ioutil"
	"os"
	"path/filepath"
	"strings"
	"time"
)

func bindataRead(data []byte, name string) ([]byte, error) {
	gz, err := gzip.NewReader(bytes.NewBuffer(data))
	if err != nil {
		return nil, fmt.Errorf("read %q: %v", name, err)
	}

	var buf bytes.Buffer
	_, err = io.Copy(&buf, gz)
	clErr := gz.Close()

	if err != nil {
		return nil, fmt.Errorf("read %q: %v", name, err)
	}
	if clErr != nil {
		return nil, err
	}

	return buf.Bytes(), nil
}

type asset struct {
	bytes []byte
	info  os.FileInfo
}

type bindataFileInfo struct {
	name    string
	size    int64
	mode    os.FileMode
	modTime time.Time
}

// Name return file name
func (fi bindataFileInfo) Name() string {
	return fi.name
}

// Size return file size
func (fi bindataFileInfo) Size() int64 {
	return fi.size
}

// Mode return file mode
func (fi bindataFileInfo) Mode() os.FileMode {
	return fi.mode
}

// ModTime return file modify time
func (fi bindataFileInfo) ModTime() time.Time {
	return fi.modTime
}

// IsDir return file whether a directory
func (fi bindataFileInfo) IsDir() bool {
	return fi.mode&os.ModeDir != 0
}

// Sys return file is sys mode
func (fi bindataFileInfo) Sys() interface{} {
	return nil
}


type assetFile struct {
	*bytes.Reader
	name            string
	childInfos      []os.FileInfo
	childInfoOffset int
}

type assetOperator struct{}

// Open implement http.FileSystem interface
func (f *assetOperator) Open(name string) (http.File, error) {
	var err error
	if len(name) > 0 && name[0] == '/' {
		name = name[1:]
	}
	content, err := Asset(name)
	if err == nil {
		return &assetFile{name: name, Reader: bytes.NewReader(content)}, nil
	}
	children, err := AssetDir(name)
	if err == nil {
		childInfos := make([]os.FileInfo, 0, len(children))
		for _, child := range children {
			childPath := filepath.Join(name, child)
			info, errInfo := AssetInfo(filepath.Join(name, child))
			if errInfo == nil {
				childInfos = append(childInfos, info)
			} else {
				childInfos = append(childInfos, newDirFileInfo(childPath))
			}
		}
		return &assetFile{name: name, childInfos: childInfos}, nil
	} else {
		// If the error is not found, return an error that will
		// result in a 404 error. Otherwise the server returns
		// a 500 error for files not found.
		if strings.Contains(err.Error(), "not found") {
			return nil, os.ErrNotExist
		}
		return nil, err
	}
}

// Close no need do anything
func (f *assetFile) Close() error {
	return nil
}

// Readdir read dir's children file info
func (f *assetFile) Readdir(count int) ([]os.FileInfo, error) {
	if len(f.childInfos) == 0 {
		return nil, os.ErrNotExist
	}
	if count <= 0 {
		return f.childInfos, nil
	}
	if f.childInfoOffset+count > len(f.childInfos) {
		count = len(f.childInfos) - f.childInfoOffset
	}
	offset := f.childInfoOffset
	f.childInfoOffset += count
	return f.childInfos[offset : offset+count], nil
}

// Stat read file info from asset item
func (f *assetFile) Stat() (os.FileInfo, error) {
	if len(f.childInfos) != 0 {
		return newDirFileInfo(f.name), nil
	}
	return AssetInfo(f.name)
}

// newDirFileInfo return default dir file info
func newDirFileInfo(name string) os.FileInfo {
	return &bindataFileInfo{
		name:    name,
		size:    0,
		mode:    os.FileMode(2147484068), // equal os.FileMode(0644)|os.ModeDir
		modTime: time.Time{}}
}

// AssetFile return a http.FileSystem instance that data backend by asset
func AssetFile() http.FileSystem {
	return &assetOperator{}
}

var _dictsDe_deToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\xac\x58\xdd\x72\xdb\xb8\x92\xbe\xe7\x53\xf4\xe2\xd4\xd9\x64\x52\x91\x62\xc9\x49\x26\x61\x42\x57\xd9\xb1\xe2\xb8\x62\x67\xbd\x96\x3d\xa9\x9d\x38\x17\x20\xd9\x24\x71\x44\x82\x3c\x00\x28\x8d\x65\xf9\x4d\xb6\x6a\x6f\xf2\x0c\xb9\xca\x9d\x5e\x6c\xab\x01\xe8\x37\xf6\x99\xe4\xd4\x5c\x89\x22\x1a\x8d\x46\xff\x7c\xfd\x35\x93\x5a\x66\x22\xcf\x44\x89\x11\x7b\x6f\x9f\x5b\xc5\x8d\xa8\xa5\x4e\xb9\x41\xc1\x82\x56\xf3\x1c\x23\xf6\x1b\xaa\x09\xca\xb4\x95\x79\x08\x37\x3b\xb7\xf0\xa9\x6e\x48\x0a\xe5\xe7\x2b\x79\x25\xff\xcb\xff\x09\xaf\x24\x0b\x4c\x6d\x78\x19\xb1\x23\xd4\xbc\x32\x2c\x08\x82\x4f\x05\x96\xcd\xe7\xa0\xe1\xa6\xd0\x11\xfb\xc0\x93\x02\x4a\x9e\xc6\x5c\xa1\x84\xb7\x5c\xc5\x3a\x29\xb0\xe2\x86\x43\x2b\x53\x38\xe1\xd7\x75\x6b\x34\xe8\x7a\x22\x10\x52\x54\x70\x87\x59\x30\x11\x2a\x05\x21\xed\x7a\x56\x97\x39\xca\x14\x25\x9c\xa3\x28\x50\xda\xff\x90\xa3\x6e\x93\xc2\x84\x2c\x28\xeb\x3c\x62\x87\x02\xe1\x4c\xd5\xa6\x1e\xd5\x65\xe9\x74\xc4\x98\x09\x99\xa2\x01\x2d\x92\x82\x94\xdd\xec\xdc\xb2\x60\xa2\x84\x31\x28\xb7\xbc\x41\xea\x92\x42\x09\x8c\x51\x02\x6f\x33\x27\x4b\xf7\x8a\x18\x63\xc1\x01\x5a\x03\x42\xf8\x27\xd4\x64\xd2\xeb\x37\x9d\x64\x2f\x08\xce\x54\x3d\x45\xad\x25\x1f\x8b\xdc\xaa\x09\x03\x80\x0e\x8c\xec\x45\x5f\x5f\x36\x7b\x21\xd4\x31\x4a\xfb\xf2\x1f\xee\xe5\x61\x3d\x91\x7b\x21\x48\x81\x29\x2a\xbb\xf0\xfa\x4d\xa7\xdd\x0b\xa1\xe0\x65\x8c\x30\x44\x61\x10\x24\xb9\x70\xb9\xf3\xf5\x9b\x4e\x7a\x97\x40\x2b\xcd\x4a\x22\xde\x0b\x21\xe7\x72\x7a\xaf\x8a\xec\x2e\x81\x95\x8a\x3c\x77\xf6\xbd\xab\x2b\x24\xfb\x16\xdb\x41\x37\x4a\xc8\xdc\x4b\x1d\x39\xa1\x81\x4c\x17\x32\x56\xc3\x4a\x88\x5c\x92\xa0\xd6\xc0\x13\x1b\x4d\xe7\x90\xd7\x17\x9c\xec\xf3\xee\xca\x55\xdb\x34\x02\x55\x2b\x73\x68\x2b\x9d\x14\xbc\x5c\x58\x91\xa6\x21\x38\x5f\x03\x0a\x69\x43\xa1\x73\x9c\xcc\xbf\x14\x24\xb2\x50\xe0\x62\x40\x02\x70\x44\xba\x10\xc6\xf5\x72\x11\x25\x54\xc2\xc0\xf0\xf8\xe8\x62\x70\x7e\x0a\x0f\x7b\xcf\x7e\x71\xaa\x77\xff\x42\xd5\xff\x7d\x79\x7c\x01\x0f\x77\xbd\xe6\x97\x21\x98\xf9\x57\xf3\x57\x28\x7e\x7f\x7c\x72\x02\x0f\x5f\xfe\xb2\xcc\x2d\x5d\x2b\xe3\x7c\xe5\x5c\x99\x84\xf0\xe6\xec\xd2\x3e\x56\x21\x9c\x62\x65\x1f\x9b\x10\xce\x8e\x0f\x97\x9b\x32\x51\x9a\xb5\x3d\x4f\x42\x78\x6b\xdf\x40\x8c\x5c\xc5\x14\x7e\xe7\xee\x87\x64\xa5\x42\x99\xda\x3a\x3b\xf0\x8b\xad\xcc\x7f\xa1\x8d\x36\x72\x03\x69\x50\xed\x2d\x15\xf0\xd1\x14\x1b\x32\xc8\x6a\xf0\xa9\x95\xec\xf9\xb4\xd0\x09\x6f\x70\x25\x5c\xce\xbf\x52\xe9\xcb\x20\x78\x73\x76\xd9\xb1\x32\xa7\x58\x75\x8e\x14\x6f\x8a\xce\x70\xc4\xcb\xf5\x8b\x15\x21\x68\xf7\x0a\x25\x08\x67\x5f\xb9\xf6\x2e\x08\x3e\xa0\x99\x4e\x50\x8d\x9c\x7c\x1c\xc2\xe5\x32\x79\x60\x3a\x11\xf6\x28\x38\x3d\x10\x06\x9e\x80\xb6\xa7\xf9\xcd\x24\x70\x70\x6d\x50\x43\xa3\x6a\x18\xe2\xa8\x95\x29\x06\x54\xd7\x7f\x83\xf9\xff\x1e\x0c\xce\x87\x83\x8b\xdf\x07\xe7\x21\x1c\x10\x34\xc0\xfc\x5b\x8c\x4a\xa3\x99\xa2\x84\x21\x61\x94\x40\x8f\x5a\x9d\x47\x8f\x3e\xf0\x0a\xe5\xa3\x47\x20\x45\x52\x98\xa0\xf4\x60\x16\x01\x63\x6c\x40\x25\x10\xf3\xd6\x2c\xc4\x6d\xf6\x43\x8a\x19\x6f\x4b\x43\x8f\x95\x90\xa2\xe2\x25\x3d\xc6\xdc\x18\x54\xd7\xf4\x38\x12\x86\x4c\xd7\x42\x8e\x7e\xca\xa6\x15\xb4\x7e\x67\x57\x52\x97\xb5\xb2\x6b\xf8\xbd\x71\xeb\x90\xbc\x6d\xa1\x7f\xec\xa4\x5c\x8d\xe0\x61\x36\xff\xa6\x60\x82\x62\xfe\x7f\x28\xe1\x9d\xa0\x54\xc8\x55\x2b\x53\xca\x7b\xd0\x75\xc9\x95\x98\x62\xba\xf1\xa7\xf7\xdc\xee\xdd\x7e\x57\x8a\xbc\x70\x2e\xa8\x65\x3d\xe2\x82\x1e\xc7\x22\x41\xfa\x95\xb5\x4a\x7f\xea\xe2\x1f\x45\x9a\xe3\xf7\xc1\x98\xd8\xd7\xfe\xbe\x4e\x46\x3f\xb6\x1b\x84\x5c\xb6\x9d\xb1\xeb\x73\x68\x60\x82\x8a\x7a\xca\x68\xfe\x55\x52\x67\x23\x4b\x92\xa6\xb5\x39\x4d\xe9\x7a\xc2\xb5\x49\x05\xcf\x15\xaf\x2a\x6b\x38\x56\x76\xed\xac\xb8\xd6\x36\xd7\xe0\x3f\x61\x38\xe1\x4d\x67\xd8\xa0\x48\x0a\x54\x4b\xd5\x12\x8e\x14\xcf\x84\xf5\x81\xc1\xaa\xa1\x5d\x43\x94\x54\xc9\x58\x35\xa8\xb8\x69\x7d\xf9\xa4\x42\x8f\x68\x75\xd5\x7c\x6d\x21\x36\x8b\x23\x24\xbc\x45\x6d\x9a\x92\x72\x45\x36\x5c\x19\x41\xa0\x4a\x3b\x9b\x7a\x82\x0a\x3a\x30\x20\x40\x39\xb0\xb9\x24\x50\x1b\x2e\x73\xe7\x52\x34\xd6\xd8\x45\xc9\x94\x5c\x5b\xef\x37\xaa\x4e\x34\x74\xe0\x98\x42\xc9\x47\x46\x8c\x71\x81\x41\xa5\xd0\x06\x29\x0c\x41\xf0\x89\xab\x5c\x7f\xf6\xdd\xef\x9d\x28\x33\x34\xf8\x87\x01\x6a\x1e\x22\x47\xd9\x65\x2e\xbf\x22\x4a\xaa\xb5\x6c\x82\x0c\xb5\xd1\x06\xcb\xd2\xca\xe8\x84\x13\xe9\x18\xba\x17\x40\x7e\x59\xd5\xbc\xce\xf8\xc8\xd4\x16\x10\x1f\xc3\xde\x0e\x0b\xc6\xa8\xb4\xa8\x65\xc4\x7e\xb7\x67\xd8\xb0\xfd\xe6\xde\x11\xa0\xda\x72\x8e\x5d\x17\xee\xb2\xa0\x41\x95\x34\xed\x52\x98\x12\xe3\x1f\x98\x22\x05\x0e\x44\x65\xe3\xe7\x12\x00\xb8\x35\xb7\x69\xf9\x98\x48\x42\xab\x92\x42\x27\x85\x14\xc6\x94\x14\xb4\x3b\x37\x2c\x6f\x49\xe1\x8a\xd8\xc5\x5a\xd0\xc0\x5e\x98\x20\xb3\x40\xb1\x21\xab\x0d\x37\xad\x8e\xb9\xda\x30\xca\xe2\xfd\xd0\x2e\x95\x48\x0e\xb6\x38\x4f\x31\xbe\x2c\xd4\xd4\xa9\xe8\xb2\x40\x71\x83\x11\x7b\xab\xf0\x9f\x2d\xca\x29\xf0\x91\x69\x79\x29\xb4\xc5\xbd\x2e\x10\xb5\xa9\xec\x6e\x09\xbf\x13\x78\x0b\x7b\x3a\xca\x45\x0a\x2f\x41\xd9\x74\xe1\x8a\xf5\xaa\x2b\x06\x91\xf3\xc7\xa9\x90\x54\xf1\x5b\x0a\xaf\x58\x6f\x67\x07\x2a\x6d\xe5\x78\x59\x22\xb8\xff\x5b\x72\xcc\xc3\x1b\x51\xba\xca\x51\x35\x5f\x45\x0d\x4e\x45\x26\x46\xeb\x84\xcd\x42\x05\x05\xed\x00\x65\x6b\xa6\xa8\xea\x18\x55\x56\xce\xbf\x24\x05\x76\x17\x09\xee\xbd\x72\xc5\x3a\x57\xec\x31\xb4\x15\x4c\x5b\x28\xed\x55\xba\x2c\x90\x68\x22\xf6\x91\xda\xe6\x5a\xa9\x2f\x12\xd8\x07\xcd\x65\x57\x17\x4e\xb1\x50\xa8\x10\x86\xeb\xaf\x97\xb5\xec\x9c\x4c\xb1\x86\xf7\x75\x55\x71\x0d\x39\x1a\x85\xd2\x52\x95\x8f\xae\x1f\xa4\x44\x0e\xc9\x65\xde\x89\xdd\xfb\x74\xf1\x36\x29\xac\x42\x91\xcb\x5a\xad\xed\x80\x2b\xf6\x1f\x57\x8c\x05\xf8\x47\x53\x2b\x13\xb1\x7d\x2a\x27\xd7\xbe\xc8\xfa\x53\x34\x4a\x8c\x50\x7a\xcf\xa0\x84\x81\x15\xb4\xec\x32\xc5\x0a\xa8\x56\x73\xe2\x9b\x44\x12\x6a\x65\xba\x2c\xa8\xe2\x86\x08\xb4\xbf\x33\x65\x05\xf0\x52\xaf\x7a\xda\x46\x6e\x6a\x13\xb1\xb7\xf3\x6f\x85\x32\x70\x41\x85\xb7\x55\x26\x06\x52\xae\xa9\xb8\x2d\x82\xd9\x1b\x0c\x14\x51\x67\xdd\x81\x27\xf0\x16\x8b\x12\x55\x52\xa7\x68\xab\x59\x66\xf7\x4e\x08\x0e\x41\xb9\x74\x7e\xb1\x59\x30\x34\x5c\xa6\x5c\xa5\x28\xdc\x5b\xc2\xad\xef\x70\x55\xd7\x65\x09\x0f\x4f\x2f\x87\x43\x38\xdc\x1f\xc2\xe0\x7c\x78\x31\x80\xfd\xf3\xa3\xcb\xd3\xc1\x87\x0b\x18\x0e\x8e\x3f\xfc\xc2\x02\x02\x1d\x4b\xb0\x4f\x84\x36\xf0\x3a\x45\xea\x09\x7a\xe6\xdb\xea\x6c\xbd\x8d\xcd\xec\x78\x31\x1b\xe1\xb5\xde\x73\x9d\xca\xca\x86\x70\xa8\xda\x64\x64\xe0\x08\xd5\xfc\x8b\x41\x49\x2d\xc1\xf9\xdc\xb1\x20\x1a\x43\x7c\xc7\xb0\x2e\xa2\xbd\x5e\x7f\x08\x74\x2c\x1a\xa0\xce\x96\xdb\xd8\x2e\x5b\x37\x85\xc9\xb6\x84\x35\x13\xee\x94\xdf\x18\x70\xfc\x26\x6b\xaa\x97\x5e\xe5\xf2\xb0\x4d\x8a\x26\xe3\x29\x3a\xf3\xee\xf0\xb5\x9b\x3d\x48\x83\xef\x65\x21\x6c\xf7\x31\x42\x94\xca\x1b\x79\x6f\x33\xb3\xac\x02\xaf\x75\x08\x6b\x58\x44\x0a\x2e\xb8\xc5\x29\x15\x0b\xdb\x6d\xe8\x3c\xd9\x25\xff\xd3\x54\x44\x60\x9d\x14\x0a\x45\xbc\x85\x5e\x36\xd8\xa3\xef\xcd\xed\xda\x66\xe1\x26\xcc\x2e\x2a\xf5\x39\x70\xcf\xfa\x5a\x1a\xfe\x47\xc4\x76\x66\xa0\x93\xa2\xc4\xa4\x30\x08\x43\xfb\xf2\xbe\x81\xef\x95\xcd\x17\x83\xf0\x7e\xf0\x3f\xd1\x6f\xfb\x27\x97\x03\xd0\xb6\x37\x4c\xb8\x72\xb3\x58\x8a\x8d\xc2\xc4\x6e\x89\x58\x6f\x46\x37\x2b\x91\x96\x42\x78\x70\xd3\xbb\x7d\x00\x94\x41\x63\x54\xc4\x07\x4d\x17\x8e\x97\xd5\x7a\xd3\xbb\x8d\x6e\xfa\xb7\x94\x6c\x12\x23\xd6\x5f\x6c\xfd\x9b\xdd\x7b\xd3\xbb\x75\x40\xef\xdb\xd5\xee\x0c\x5a\x99\xcf\xbf\x95\x46\xe4\xa8\x80\xc0\x7f\x48\x2b\x9d\x8f\x56\x17\x59\x12\x04\x9f\x50\xa9\x7a\x79\xdd\x86\x2b\x8d\x11\x7b\x3a\xbb\x73\x92\x1d\xd5\x84\x3b\x8e\xa2\x00\x97\xbc\xbc\xd6\x6b\x20\x12\x3a\x95\x49\x29\xbc\x96\x67\x33\xd8\x5f\x08\xa1\xb4\x43\xc2\x9b\x93\xe3\xce\xbe\xca\xdb\x0a\x09\xc0\xfc\x8e\xb2\xce\x35\x9a\xb6\x89\xd8\xf3\xd9\xf6\xe0\xbb\x71\x24\x12\xf1\x53\xf4\x88\x5b\x87\xb6\x72\x24\xeb\x89\xac\x1b\x13\xb1\x5f\x67\x70\x29\x63\x1c\x71\xbb\xd3\x8d\xfb\x70\xc5\x6e\x76\x6e\xaf\xd8\x2b\xd2\x1f\xaf\x90\xcd\x57\xcf\xe3\x8d\xda\x78\x6c\x13\xee\xb1\x4b\x7d\x37\xec\xf8\x0a\xa5\xa2\xbb\x92\x3e\xc5\x32\x2e\xca\x88\xbd\xf8\x01\x57\xad\x0f\xe4\x9b\xbe\x2a\x30\x19\xd9\x99\xff\xe5\x8c\xca\xc5\x62\xbb\x41\x89\x1e\xd4\x5e\x59\xa7\x51\x70\x59\x50\x11\x08\x27\xde\x51\xbd\x9d\x99\x17\x81\x18\x45\x45\xdc\xc9\xf9\x45\x2e\x76\x74\x16\xa0\xed\xf3\x42\xd6\x5e\x41\xc4\x7a\xbd\x19\xbc\xb7\x05\xb1\x09\xec\x37\x3b\xb7\x4e\x36\xe3\x86\x13\x53\x4a\x8a\x88\xf5\xfa\x33\x6a\x27\x13\x54\x13\x81\xf6\xdb\x85\xda\x38\x79\x3f\x56\x6d\xb6\x76\xec\xb1\xcc\x6a\x55\x71\xff\x8d\xc5\xe9\x53\x98\xd4\xe3\x85\xbe\xdd\x19\xc4\x58\x60\x4c\x60\xf6\x13\xaa\x5e\x79\xfa\xec\xa7\x73\x58\x65\xbc\xac\x53\x1c\x67\x75\x2b\xd3\x88\xf5\x9e\x2e\xae\xe6\xf1\xc4\x42\x26\x5d\x2c\xc7\x8c\x46\x25\xc9\x02\xeb\x42\x54\x2a\x62\xbd\x67\xf7\x7a\x71\xa5\x7e\x2d\x33\x5c\x63\xe9\x3d\x9f\xad\x21\xe5\x9d\xe1\x76\x47\x2d\x90\x8c\x8e\x17\xf2\x3b\x6d\x0a\x39\x59\xfc\xeb\x9f\x6a\x2b\x51\x6f\x28\xfb\xde\x30\x5f\x70\xbd\x17\x7f\xa2\xeb\xbe\x9a\xcd\x84\x4c\x17\x04\xa9\xf7\xf2\xdf\x35\xa8\xac\xf3\xba\x41\x19\xb1\xfe\xce\xbf\xae\xe3\x1c\xe7\x5f\xb3\x4c\xae\xb0\x7e\x0d\xbe\x78\x4c\x3e\xee\xf7\x66\x70\xc1\x63\x4b\x5f\x16\x6c\xf6\xa2\x6e\xce\xeb\x89\x03\xaf\x51\x49\x41\x56\x96\x52\xec\x74\xfd\x92\xbf\x8c\xac\x8b\x5a\x1b\x6a\x9e\x11\xeb\xf7\x67\xf0\xce\xff\xdb\x72\x45\x9c\xa3\x4b\xb7\x0d\x4f\x04\x9f\x9c\x1f\xba\x1e\x16\x5d\xf3\x8a\x58\x7f\x97\x50\x65\x05\xa6\x7e\x6e\xb3\x6c\xf2\x66\xe7\xb6\x0b\xa7\xad\xd6\xe0\x8c\xa2\xfc\x25\xc4\xf7\xc5\x64\x73\x38\x62\xfd\xa7\x33\xdf\xeb\x32\x97\x72\x42\xae\x03\xff\x5b\x2b\x06\x15\xa9\xb9\xe9\xdd\x5a\x05\xdd\x8d\xec\x3c\xa3\x20\xfb\xea\xe8\xdf\xda\xab\x0b\x69\xba\x70\xc8\x35\x7c\x24\x36\x66\xfb\xcb\xee\xed\x36\x45\xb5\xe5\x60\x4f\x92\xc5\xfc\x6b\xe1\xbe\xd6\xf4\x88\xe7\x97\x5c\x17\xa8\x23\xd6\x7f\x06\x0b\xdb\x26\x5c\x49\xe2\x40\x9b\xc6\x4d\x5b\x18\x0b\x2c\x11\x1e\x3c\x79\x40\x4b\xf6\xb8\x9b\xde\xed\x2b\x98\xb6\x7a\xfe\xc5\x4c\xed\x04\x22\xe1\x74\xfe\xad\x2c\x97\xec\xd2\x92\xbb\xe0\x93\x73\x61\xb7\xa4\x70\x7e\x0e\x68\x4e\x8c\xd8\xfa\x30\x48\x1c\x9b\x8e\xb4\xb3\x4d\xc4\xec\x1c\xc3\x5b\x32\xce\xb8\xd7\x39\x6f\x73\x8c\x18\x9c\xd0\xe0\x40\x03\x57\x83\x39\x96\xc0\x02\xff\xe1\x21\x62\xeb\x63\xa3\x69\xb5\x5f\x5a\x7b\x0f\x8b\x09\x08\x36\x46\x20\xcf\xd4\x97\xd4\x7c\x65\x8a\x44\x23\xe4\x1d\x4b\xee\x8b\x32\xa1\x71\x15\x31\x58\xcc\xcb\xab\x7d\xab\xfb\x4a\x34\x8e\x48\x48\x34\x3c\x21\x3e\x6d\xae\x23\xd6\x7f\x0e\xb3\xa5\x4e\x3b\xb5\x0a\x33\xff\x62\x6c\x4c\xf2\xba\xd1\xad\x11\xe5\x0f\x25\xaa\xc4\x7c\xcc\x4b\x85\xc9\x38\x62\xfd\x5f\x61\x01\x64\x21\x48\xcc\x39\x0d\xc3\xca\x8e\x07\x0e\xd9\x47\xf3\x6f\xca\xc6\x08\xb0\x6a\x32\x62\xeb\x72\x35\x8f\x50\x81\xca\x0d\x03\xba\x70\x8e\x09\x4a\x63\x3f\x34\x9d\x63\x32\xde\x38\x53\x23\x39\xa6\xff\xe2\x87\xcf\xcc\x09\x2e\x52\x34\x3f\x7c\xe4\x10\xa5\x09\x97\x04\xc5\xfb\x93\x12\x67\x91\x3e\xc3\xa4\x20\x6a\xc7\x82\xaa\x6e\xc9\x98\xd3\x5a\xba\x0f\x79\x2c\x68\x35\xa6\x11\x3b\xc2\x58\xd1\xb4\x63\x58\x90\x29\xb4\xd3\x00\xf1\xd7\xb2\xd6\x2c\x50\x3a\x62\xe7\x34\x83\xb0\x60\xa2\x23\xf6\xd1\x3d\xae\x0e\x6a\x54\x9d\x7c\x0e\x1c\xe3\xa6\x4c\xb5\x0f\x21\xd0\x08\x19\x63\x19\xb1\xe5\x97\x4e\x60\x1b\x7b\xba\x05\xf2\x14\x2d\x95\xb2\x46\xed\xcb\x29\x2f\x4a\xc2\xe9\xaa\xe2\xd4\x9c\x0e\x90\x2a\xdf\xa7\xf9\x9b\xb3\xcb\xbf\xfb\x34\x3a\xc5\xea\xef\x2c\x68\x44\x1a\xb1\xb3\xe3\xc3\x2d\xa5\x9e\x8b\x5a\x8d\xfd\x97\x30\xb3\xf3\xbd\x53\xbd\x99\x27\x1b\x19\x74\x4f\xd2\x28\xea\xf7\x38\x26\x6e\xb8\x03\xb3\xd5\x45\x9c\x22\xf9\xaf\x33\x8e\xe6\xb9\xdd\x1e\xcc\xc0\xdd\x03\x1e\x34\xfa\xc1\x56\xaa\xb6\x3a\xc7\xcc\xcd\x71\x1b\x5b\x17\x76\x45\x6c\xb7\x7f\xff\xb9\x3f\x72\x83\x46\xa4\x49\x2d\xc7\x11\xdb\xdd\x05\xcb\xbc\xc6\xb8\xf8\xa8\x6c\xf9\xf8\xd9\xf1\x21\x01\x94\xf0\x09\x04\x64\xa9\xa5\x5f\x25\xa7\x61\x13\x4e\x68\x52\x06\xdb\x3e\x9b\xd6\x6b\x7a\x7a\xa7\x26\xeb\xe7\x15\x0c\x09\x09\x59\x59\x73\xb3\xa5\x31\x74\xe8\xbf\x52\x5b\x61\xe5\xd5\x12\xa8\x1e\xba\x4f\x3f\x8b\x2f\x62\x74\xc3\x53\xac\x36\xbd\xb6\xd4\x3c\x5a\xda\xb0\xe1\xbe\x75\xed\x39\x9a\xa4\x4a\x23\xb6\xfb\x7c\xe5\xc6\xd8\x85\xe3\x27\x11\xa4\x0b\x8d\x3e\x53\x75\x62\xfb\x6e\x17\x44\x48\x4d\xa5\x0b\x8d\x48\x43\x6a\x22\xd6\x3f\x0d\xaa\xc4\x16\xfb\xee\x0a\x60\x36\xa9\x9a\x75\xb9\x33\xa3\x43\x0e\xfb\xe0\x81\x70\xdd\x98\x1f\x3b\xae\xb2\xb8\xec\x8f\x7b\xb1\xba\x9d\xf6\x10\xbb\xd6\x11\x7e\x32\xed\xff\xf4\x68\xcf\x9e\x76\xa9\xba\xf6\x5b\x9d\xf3\x78\x9b\x2b\xdc\x43\x9b\xfe\x3f\x00\x00\xff\xff\x30\x9a\xd7\x24\x91\x1c\x00\x00")

func dictsDe_deTomlBytes() ([]byte, error) {
	return bindataRead(
		_dictsDe_deToml,
		"dicts/de_DE.toml",
	)
}

func dictsDe_deToml() (*asset, error) {
	bytes, err := dictsDe_deTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "dicts/de_DE.toml", size: 7313, mode: os.FileMode(420), modTime: time.Unix(1611585497, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

var _dictsEn_usToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x9c\x58\x5f\x73\x13\x39\x12\x7f\x9f\x4f\xd1\xa7\xad\xdd\x84\x54\x62\x62\x1b\x16\x18\x98\x54\x41\x08\x5c\x6a\x13\x36\x9b\xc4\x47\x5d\x11\x1e\xe4\x99\xf6\x8c\xd6\x1a\x69\x56\xd2\xd8\xf8\xe2\x7c\xf7\xab\x96\x34\xfe\x13\xc2\xdd\xc2\x93\x35\x52\xff\x55\x77\xff\xba\xe5\x5c\xab\x89\x28\x27\x42\x62\xc6\x8e\xfd\x1a\xe8\x83\x25\xad\xe5\x25\x66\x6c\x44\x3f\x29\xdc\x1e\xde\xc1\x27\xdd\x38\xa1\x95\xfd\x7c\xa3\x6e\xd4\xef\x61\x9d\xde\x28\x96\x38\xed\xb8\xcc\xd8\x35\xfd\xb0\x24\x49\x3e\x55\x28\x9b\xcf\x49\xc3\x5d\x65\x33\x76\xa6\x79\xc1\xc7\x12\x21\xd7\x52\x1b\x9b\x57\x58\xa3\x85\x5f\x40\xf2\x85\x6e\x9d\xdd\x07\xae\x0a\x70\x15\x9d\xaf\xd4\xef\x03\x37\x08\x16\xb9\xc9\x2b\x2c\x60\xa2\xcd\x3e\x08\x05\xda\x14\x68\x52\x96\x48\x5d\x66\xec\xba\x42\x90\x3a\xd0\x83\xb0\x74\x7e\x7b\x78\xc7\x92\xb9\x11\xce\xa1\x5a\xb9\x13\xbf\xc1\xe9\x70\x4e\xc6\x65\x8c\xb1\xe4\x8f\x56\xb8\x14\xfe\x02\x6d\xe0\xd5\xf1\x41\x7e\x94\x24\x17\x46\xe7\x68\x2d\x28\x3e\x13\x25\x27\x07\xd3\x04\xe0\x00\xa6\xde\xc6\x57\xa3\xe6\x28\x85\xb6\xf1\x5b\x7f\x86\xad\xb7\x7a\xae\x8e\x52\x28\xf4\x5c\xf9\xed\x57\xc7\x07\xed\x51\x0a\x15\x97\x13\x68\x78\x89\x1d\xf9\xab\xe3\x83\x62\x6b\x7f\x93\x63\x7c\x94\xc2\xa4\x95\xf2\x3e\xc7\x64\x6b\x7f\xc5\x51\x96\x41\xf7\x3f\x75\x8d\x47\x29\xfc\xd9\xd6\x0d\x39\xe7\x74\x60\x7c\x1f\x4e\x4f\x54\xb1\x71\x38\xd6\xce\xe9\x7a\xed\x21\xcf\x43\xf8\x82\xaa\x6b\x4e\x26\x38\x5d\x96\x12\xa1\x89\x24\xa5\xd1\x6d\x23\x54\xe9\x49\x8a\x22\x85\xa9\x90\x12\x2c\x4a\xcc\x1d\x16\x2b\x32\x6d\x02\x25\xe8\x49\xb7\x87\x16\xe6\xc2\x55\x70\x75\xfa\xfe\xfa\xe4\xf2\x1c\x76\xfb\x4f\x1f\x05\x29\xc3\x1f\x93\xf2\xc7\xe8\xf4\x1a\x76\x87\x51\xc8\x8b\x1f\x13\xf2\xdb\xe9\xd9\x19\xec\xbe\x78\xb4\xbe\x04\xab\x8d\x13\xaa\x0c\x97\x90\xa7\x70\x7c\x31\xf2\xcb\x3a\x85\x73\xac\xfd\xb2\x49\xe1\xe2\xf4\xed\x9a\x65\x22\xa4\x43\xb3\x62\x7a\x9c\x82\x75\xdc\x38\xc0\x42\x90\xa8\x78\xee\xcf\x76\xe7\x15\x65\x66\x3c\x79\x44\x0c\xfe\xb2\x4f\x94\x43\x73\x94\x02\xcf\x73\x6c\xdc\x9a\x23\x06\x3d\x3f\x8a\xf1\xb3\x39\x6f\x28\xbe\xb9\x44\x6e\x3a\xb2\xe4\xf8\x62\xe4\xcf\xcf\xb1\x86\xd2\xf0\xa6\x02\x9b\x73\xb9\x32\xa8\x4a\xfd\x37\x82\x08\xb9\x22\xbb\x6f\xdd\xba\x24\xf9\x80\x6e\xae\xcd\x34\x90\x8e\x57\x11\x1f\xa3\x9b\x23\x2a\xa8\xc7\x8d\xf5\xc2\x3d\x4b\x01\xe3\x85\x43\x0b\x0d\x1a\xb0\x98\x6b\x55\x24\x54\x35\x3f\xc1\xf5\xe5\xeb\x0f\x57\x67\xaf\xaf\x7f\xbf\xbc\x4a\xe1\x42\x22\xb7\x94\x9c\x6a\xc7\x81\x33\x5c\x59\xc9\x1d\xfa\x7a\x0e\x05\x0e\x7b\x7b\x8a\xd7\x68\xf7\xf6\x92\x58\xf1\x90\x01\x63\xec\x4d\x2b\xa4\x3b\x10\xaa\xc3\x01\x7f\x3f\x05\x4e\x78\x2b\x1d\x2d\x6b\xa1\x44\xcd\x25\x2d\xc7\xdc\x39\x34\x0b\x5a\x4e\x85\xcb\x2b\x54\x56\xa8\xe9\xf7\x19\xe3\xc1\xc7\x63\xcf\x86\x41\x5b\x88\xb4\x6d\xd5\xe6\xd1\x7d\xd3\xe2\xf2\xa0\xe0\x66\x0a\xbb\x13\x6d\x60\x5e\x09\x87\x30\xe6\xf9\x94\x12\x50\x15\x94\xa9\x60\xb5\xe4\x46\xfc\x07\x8b\xad\x8f\xfe\xaf\x9e\xef\xfe\x9e\x14\x65\x15\xfc\xd6\x4a\x4f\xb9\xa0\xe5\x4c\xe4\x48\xbf\x4a\x9b\xe2\xfb\xbc\x9d\x8b\xa2\xc4\xcd\xab\x0f\x1b\xd1\xc9\x8f\xf1\xc3\x55\xdc\x41\xce\x15\x8c\x11\x5a\x8b\x05\xdc\x8b\x46\xde\xb4\x3e\x2b\x29\xe7\xa4\xe6\x45\x48\x38\x6f\x24\xd6\xfe\xe4\xa2\x5a\x58\x91\x73\x09\xbf\x80\x9d\xf3\x86\xf6\xb5\x59\x90\xb0\x35\xad\xc3\xba\x21\xda\x2b\x54\x56\x1b\xff\x89\x86\xbb\xd6\xa0\xf5\x97\x29\xec\x74\x4b\x94\xdf\x68\xb8\x71\x82\x20\x8a\x64\x11\x59\xa3\xe7\x68\xe0\x00\x5e\x77\xd9\x00\x63\xee\xab\x46\xa1\xf3\xa6\xc4\xdc\xf6\x86\x7a\x06\xa3\x73\x0b\x07\x70\x4a\xe5\x46\x70\x37\x5b\x43\x9b\x14\xd6\xd1\x85\x26\xc9\x27\x6e\x4a\xfb\x39\xf6\x84\xab\x4a\xcf\xc1\x55\xc2\x82\xcd\x0d\xa2\xea\xb1\x90\x21\x19\xbb\x42\x07\x7c\x33\x27\x7a\x2c\xf1\x45\x92\xb1\xf7\xab\x22\x44\x98\xf0\xdc\x51\xab\x3a\x3a\x64\xc9\x0c\x8d\x15\x5a\x65\xec\xc2\x08\xe5\x20\x7e\xfa\xf2\xc2\x2f\xc2\xf5\x58\xd2\xa0\xc9\x9b\x36\xaa\x45\x9e\x57\xfe\xa2\x85\xf2\x11\xa4\x65\x08\x1a\x59\xd1\xb4\x7c\x56\x46\x4a\x3e\x43\x43\xfd\xe0\x5b\xc4\x74\xc1\x9d\x2f\x1b\x77\x4d\xb4\x13\x5e\x19\x54\x15\x7a\xf5\xd6\x71\xd7\xda\x31\x37\x9d\x5c\x58\xed\x04\xcc\x24\xc9\x4e\x78\x5f\x0d\x77\x98\xb1\x4b\x9c\x18\xb4\x15\x4c\x0c\xfe\xd5\xa2\xca\x17\x3d\x38\xd7\xd6\x79\x22\x68\x95\x70\x36\x82\x1a\x16\x3d\x80\x1b\xd6\xaf\x6f\x18\x64\x60\x22\x1b\xce\x28\x6c\xb5\x50\xad\xc3\x70\x7e\x78\x58\xdb\x07\x48\xfc\x7e\x8f\x45\xbc\xc8\xd8\x07\x5e\x23\x61\x7a\x04\x14\xdb\x60\x1e\xba\x3e\x95\x1e\x59\x39\x3a\xed\xc1\xc8\x22\xdc\xb0\x83\x1b\x46\xed\xae\x11\x0d\x99\xad\xd0\x51\xec\xa8\x4d\x50\x9e\xf8\xfc\x10\x94\x0f\x13\x9e\x63\x0f\xae\x48\x1d\x97\xeb\x2d\xdb\x55\x43\x81\x13\xa1\xb0\x80\xd6\x12\xa8\xe7\xba\xae\x39\x58\x6c\x38\xdd\x43\x01\x33\x2e\x5b\xb4\xbd\x90\x5a\x6b\x3e\x2e\xad\x26\x66\x51\x2a\x6d\x56\xcc\x37\xec\x1f\x37\x8c\x25\xf8\xa5\xd1\xc6\x65\xec\x44\xf9\x59\xa8\x46\x67\x44\x6e\xbd\x07\xe1\x08\x74\x88\x25\x79\x27\x26\x82\xda\x9a\x36\x14\x27\x42\xe5\x18\xa2\xce\x07\x32\x03\xb8\xf5\x80\xed\x23\x6e\x5d\xc6\x2e\x5b\x65\x81\x96\x76\x95\x64\xb1\xf9\xd9\x36\xa7\xb4\x7f\x3c\xe1\x42\xb6\x86\xb0\xb0\x40\x9f\xdb\x6a\xf2\xd5\xe0\x47\xb7\x47\xe5\x2b\x94\x75\xc8\x0b\xba\xf6\x08\x77\xb0\x7b\x3e\xba\xba\x86\x37\x27\xf0\xee\xf4\xf2\xea\x1a\x5e\x5f\xbe\x1f\x9d\x9f\x7c\xb8\x7e\xf4\x3d\xc0\xb4\xb7\x27\xf9\x18\xa5\xdd\xdb\x83\x5d\x56\x20\x21\x9c\x65\xfb\xc0\x22\xec\xb0\x47\xe4\x96\xab\x70\x11\xb9\xf3\x8a\xab\x12\xbb\x3c\xf7\x86\x27\x54\xbd\x7e\x80\x3b\x13\xd6\xc1\xab\x28\x65\x19\x45\x2c\x37\x91\x7b\xe9\x67\xd0\xe5\x14\x17\xf6\x28\x20\xb7\xa7\x4d\xc1\x17\xa5\xa5\xae\x18\xf7\xc0\x23\xa5\x8f\x47\x68\xb5\x3e\x4c\x11\x36\x89\xb5\x03\x46\x20\xad\x16\xc6\xf7\xda\x97\xc7\xcb\xcd\x9e\x71\x9f\x6e\xf3\xd0\xe3\x13\x59\x16\xa8\xbc\x19\x61\xfa\x6d\x8d\x1f\x3b\x43\x28\xc2\xfc\x1b\x28\x89\x25\x5a\x93\xc2\xff\x02\x70\x1e\x2d\xf2\xdd\x12\x17\x36\x85\x08\x6b\x48\x9f\x63\xcd\x4d\x01\x63\xa1\x0a\xa1\x4a\xdb\xa3\x5b\xa4\xf9\x18\x33\xf6\x91\x7e\xbc\x25\x7c\x15\xf1\x8d\x89\xbc\xe7\xd1\x32\x6c\xf4\xd0\x98\xcf\x49\x58\xdb\x85\x72\xfc\x4b\xc6\x0e\x97\x30\xe6\xc5\x26\x07\x84\xa3\x97\x60\x2b\xdd\xca\x82\x6c\xfc\xed\xe4\xdf\xd9\xbf\x5e\x9f\x8d\x4e\xf6\x61\xce\x6d\x18\xc7\x0b\x6c\x0c\xe6\xde\xeb\x8c\xf5\x97\x20\x85\x42\x3a\x49\x61\xe7\xb6\x7f\xb7\x43\x93\x7d\x47\xe2\x61\xe5\x34\x56\xd7\x6d\xff\x2e\xbb\x1d\xdc\xb1\x84\x18\x32\x36\x88\x9c\x3f\x79\xd6\xdb\xfe\x5d\x00\xc2\x08\xd2\xc3\x25\x08\x35\xe3\x52\x14\x70\x8d\x75\x73\xe5\xd1\xda\x97\x71\x30\x22\x49\x3e\xa1\x31\x7a\xe5\x55\xc3\x8d\xc5\x8c\x3d\x59\x02\xd5\x0c\x16\x1e\x53\x68\x6f\xd3\xc1\x34\xf0\xe6\x52\x44\xf2\xa7\x4b\x4f\x44\x55\x7f\x7c\x76\x0a\xd4\x5a\x22\x8d\xd4\xa5\x45\xd7\x36\x19\xfb\x75\x53\xa4\xdf\x5b\x3d\x62\x22\x6d\xab\xa6\x4a\xcf\x95\x6e\x5c\xc6\x9e\x2d\x61\x14\x3e\x21\x3c\xbe\xe0\x86\xdd\x1e\xde\xdd\xb0\x97\xe0\xcc\x62\xfd\x84\xda\x4c\xae\x7d\x1f\xf6\xfd\x90\x36\xfb\x34\x14\xc7\xac\xa7\xa7\x9a\x0f\x36\x19\x90\xb1\xe7\x4b\x78\xb7\xb2\xc4\xef\x3f\x90\x83\x9d\x8f\x15\xe6\x53\xff\xea\x7a\xb1\x04\x7f\x53\x16\x50\xe5\xba\x25\x04\xc4\xe2\x25\x4c\x8c\xae\x7d\xd4\x58\x12\xa1\x2d\xb8\xdb\x3f\x8c\xf4\xe4\xab\x9f\x90\xdb\xc6\x3f\x26\x23\x55\x0c\x95\xd2\xf1\x3b\x63\xfd\xfe\x12\x94\xde\x02\x48\xa2\xf7\x64\x13\xee\xb8\x9c\xa0\xcb\xab\x8c\xf5\x07\x74\x93\x8e\xcb\x28\xdf\x6f\x93\x02\xa2\x16\x6a\xa2\xa3\x68\x83\xb9\x9e\x75\x3c\xc3\x25\xf8\xef\x58\xde\xdf\xe0\x7c\x09\x76\x2a\x9a\x26\x6e\xad\x4c\x2c\x70\x36\xa1\xe1\x2e\x63\xfd\x27\xde\xc6\xd6\x7a\x29\xc4\xe6\x0f\x58\xe2\xbd\x46\x63\x32\xd6\x7f\xfa\xb0\xe3\x51\xda\x46\xc0\x02\x04\xf7\xb7\x12\x63\x22\x54\xb1\x19\xd4\x50\x50\xc1\xbe\xaf\x04\x18\xe4\x64\xd3\xb3\x4d\x01\xb4\xf7\xa0\x80\xaf\xf5\xc7\xe4\xed\x3f\x7f\x28\xd9\xb7\x05\xc4\x6c\x20\xeb\xba\xde\xdc\x7f\xf1\x3d\x6a\xa5\x2e\x75\x43\x6f\xf3\xc1\xe1\x26\x1b\xed\xad\xdf\xf2\x1b\x15\x4c\xf7\x9b\xb1\x41\x7f\x09\x6e\x03\x8f\xe1\x5a\x37\x97\x7a\x1e\x0b\x58\xd2\x44\xe7\x2a\xae\xe0\xb0\x17\x4f\xa2\x9d\x4a\x57\xda\x3a\x02\xf6\x8c\x0d\x06\x4b\xc8\x3d\x0e\x29\xed\x80\x84\x74\x67\x91\x38\xf9\x14\x5c\xea\x45\x20\x08\xaa\x32\x36\x18\x2e\xe1\x34\x62\x47\x54\x4f\x5c\xc4\xd4\x03\x38\x6f\xad\x23\x64\xd3\xca\x4f\x28\x21\x4b\xb5\xa9\x39\x71\x3e\x59\xc2\x59\x18\x59\x42\x26\x68\xb5\x81\x6e\x81\x0a\xea\x28\xe0\xb6\x7f\xd7\x83\x13\x4f\xd6\x61\xc8\xed\xe0\x8e\xba\x21\xa7\xf9\xa4\x07\x1f\xb5\x29\x02\x6a\x0e\xef\x68\xda\x21\x0a\x0e\x46\xcf\xa1\x42\x7a\x3b\x90\xfa\x3e\x8d\x75\x92\xdb\x0a\x6d\xc6\x06\x4f\x57\xea\xe7\xdc\x28\xa2\xdf\x32\xc0\x69\x0d\x35\x57\x0b\xd8\x79\xbc\x43\x69\x35\x27\x05\xb7\xfd\xbb\x97\x61\x80\x21\x7a\xfc\xe2\x0c\x87\x3f\x5b\x35\x25\xf8\xff\x14\x47\x4c\xdf\xc1\x3f\x27\x34\xa7\x67\x0c\xde\xd2\xb8\xee\xff\x25\x02\x3f\xa8\x66\xcc\x8f\xa3\xdd\x4e\xc9\xdb\x12\x33\x06\x17\x7e\x7e\x3f\xc3\x19\x4a\x60\x49\x9c\xe1\x33\x06\x6f\xe2\x34\x7f\xe5\x67\xcf\x78\xb4\xb1\xdf\xcd\xb3\x1e\xb7\x57\xb3\x6c\x1c\xed\x56\x43\x7f\xa7\x4d\xa1\x13\xea\xab\x83\xf0\xf7\x15\x21\x53\x9d\x31\x7a\x39\xd3\x1b\xa5\x63\x59\xfb\xa5\xd0\x85\xce\xa6\xd0\xf9\x07\x83\x70\x8b\x8c\x0d\xb6\x0a\xd3\x87\x3f\xca\xee\x68\x02\xf8\x95\xba\xb1\xad\x13\xb2\xcb\x3d\x2c\x67\x5c\x1a\xcc\x67\x19\x1b\x3c\x8b\x58\x90\x82\xc2\x92\xfb\xa7\x48\xc8\x5d\x42\x37\x83\x39\x2a\x27\x17\x7e\x21\x66\x58\xac\x14\x14\xdc\xf1\x6d\xe1\xbd\x48\xfd\x86\x5e\xe6\x97\x98\xcf\xb6\xb4\x59\x24\xdf\x07\xcf\xff\x96\x36\x22\xfe\xbb\x9a\xae\x50\xb9\x74\xd5\x29\xe3\x75\x51\xfc\xbb\x2c\xa0\x24\x60\x49\x4d\xfd\x20\x63\xe7\xf4\xc3\x12\x1a\x48\x32\x36\xb2\x58\xb0\x64\x62\x10\x33\xf6\xce\x20\xb2\xc4\xd8\x8c\x5d\x3e\xb6\x2c\x99\xdb\x8c\x7d\xa4\xc5\x5a\x26\x3d\xd0\x3e\x27\x61\x00\xcb\x18\xbc\xf3\x8b\x14\xe8\x29\x30\x46\x49\x69\xb4\xfa\x5b\x87\x6d\x31\xf5\x2a\xe4\x05\xfa\xfe\xed\x6d\x38\x0e\x36\xf8\xc9\x9d\x10\xfb\x38\x2c\x62\x86\x1e\x5f\x8c\x7e\x8e\xe9\x70\x8e\xf5\xcf\x2c\x69\x44\x91\xb1\x8b\xd3\xb7\xf7\x84\xc6\x39\xc7\x4b\x1c\xbc\xb8\x9f\x07\x94\xe6\xfe\xf0\xc1\x04\x30\xd4\xc0\x70\x46\xc3\xc7\xe1\x36\x44\x86\xfd\xf5\x3f\x54\x91\x81\xa6\xfc\x61\x7f\x93\x14\xbf\x60\xde\x3a\x84\x9d\xc6\xee\x40\x74\x25\x12\x77\xca\x32\x36\x1c\xdc\xb7\x6b\xfd\xd7\xd7\x43\x76\x35\xa2\xc8\xb5\x9a\x65\x6c\x38\xdc\x64\xa4\x3d\x34\x0e\x2e\x4e\xdf\xd2\xa7\x88\x01\xef\x79\xc0\xe8\x9a\x46\xd3\x46\xd6\x27\x0f\xb1\xd2\x7d\xf8\x7f\x8d\x7d\x07\x93\x9a\x3f\x20\xa2\xc6\x3a\x8a\x78\xfa\x90\x88\x73\xac\xff\xaf\x88\x12\x5d\x5e\x17\x19\x1b\x7e\x55\x98\xdd\xf3\x3e\x5e\xd5\x03\xee\xf7\xa0\xb1\x94\x42\x69\xc0\x5b\x91\x12\xc8\xf6\xa0\x11\x74\xaf\xc3\xe0\x22\x3d\xcb\x7d\x21\x0d\x9f\x7d\x53\x41\xd3\x46\x33\x7f\x40\x45\xed\x81\x2c\xaa\x78\xfe\x2d\x15\x35\xd6\x18\xfe\x4a\xf9\x41\x35\xb1\xad\x0f\x5f\x7c\xdd\xd6\x75\xeb\x9a\xb6\x2b\xe8\xff\x06\x00\x00\xff\xff\xd6\x59\x4d\x0b\x01\x18\x00\x00")

func dictsEn_usTomlBytes() ([]byte, error) {
	return bindataRead(
		_dictsEn_usToml,
		"dicts/en_US.toml",
	)
}

func dictsEn_usToml() (*asset, error) {
	bytes, err := dictsEn_usTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "dicts/en_US.toml", size: 6145, mode: os.FileMode(420), modTime: time.Unix(1611583853, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

var _dictsEoToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\xa4\x58\xdb\x76\xdb\xb6\xd2\xbe\xe7\x53\xcc\x8f\xae\xfe\x39\xac\x58\xb1\xec\xa4\x49\x94\x30\x6b\xb9\x89\xd3\xed\x55\x3b\xf1\xf6\xa1\xfb\x22\xce\xc5\x88\x1c\x51\x10\x41\x80\x1b\x00\x95\x5a\x96\xef\x77\xdf\xa1\x79\x84\x5e\xf6\x0d\x9c\xf7\xda\x6b\x40\x50\xa7\x24\x6d\xb3\x7b\x25\x8a\x98\x13\x30\xdf\x7c\x33\x60\x66\xf4\x48\x16\x23\xa9\x28\x15\x7b\xb6\x30\xb9\xc9\x8d\x93\x64\x8d\x48\x1a\x87\x05\xa5\xe2\x7c\x86\xb9\x19\xc0\xd5\xf6\x35\xbc\xa5\xa1\x32\x93\x77\x17\xfa\x42\xef\xf3\xd3\xe0\x42\x8b\xc4\x1b\x8f\x2a\x15\xa7\x4d\x65\x44\x92\x24\x6f\xc7\xa4\xea\x77\x49\x8d\x7e\xec\x52\xf1\xf1\x57\xb4\x37\x1f\x68\xa8\x10\x4a\x65\x2c\x4e\xc0\x95\x54\x99\x09\xfc\x3f\x90\xae\xf1\xe6\x83\x2c\xcc\xe4\x1e\x94\x38\x01\x85\x80\xab\x01\xdc\x03\x72\x1e\x1d\x18\x9b\x23\x38\xb2\x37\xbf\xa0\x97\x85\x74\x03\x91\x28\x53\xa4\xe2\xd0\x14\x9d\x28\x78\x6b\xa6\xf2\xe6\x03\x3a\xb8\xf9\x85\x38\x54\x91\xbc\xb7\xd2\x7b\xd2\xed\xae\x6c\x6e\xc0\x95\x56\x0e\xe5\xcd\x07\xb9\x22\xc4\xb1\xa6\x42\x88\x64\x5f\x49\x2b\x07\xf0\x6f\xc0\x8f\xbf\xc1\xb3\x17\x5b\xd9\xf3\x24\x39\xb6\x26\xa3\x19\x82\xc6\xa9\x2c\x30\x37\x93\x41\x02\xb0\x05\x65\x88\xf6\xd9\x69\x53\x5b\xd2\xcf\x07\xe0\xc2\x43\x58\x9a\xb4\x4b\x47\xa8\x5c\xb7\x5a\x75\xcf\x41\xe0\xd9\x8b\xad\xe6\xf9\x00\xf2\xc6\x68\x04\xde\xbe\x81\xf5\xd5\x7c\x63\xf5\x13\xf5\xe1\xf3\x01\xd4\x8a\xbe\xa0\x3e\xda\x58\x5d\x57\x2f\x8a\x36\xbe\x7f\xd0\xa4\x32\x1c\x39\x2a\x2f\x01\x55\x30\x62\x5a\x99\x1f\x5a\x91\x57\x52\xaf\x49\x44\x43\x46\x2f\x8f\x05\x8b\xee\x44\x9e\x1d\xa2\x2e\xc8\xb3\x02\x2a\x4f\x56\x4b\xa8\x83\x90\xd1\x50\xd8\xa6\x96\x85\x0c\x72\x79\x3e\x80\x91\xd4\x92\x53\x4d\x8a\x4a\x2f\x3d\x4e\x74\x27\x3b\xd1\xe1\xf0\x37\x34\x8d\x86\xb2\xd1\x70\x7a\xf0\xc3\xd9\xfe\xc9\x11\xdc\xee\x3f\xbc\xd3\xda\xda\xfd\x3b\xb6\xfe\x79\x7e\x70\x06\xb7\x77\xa3\xa9\x27\x7f\xc7\xd4\x8f\x07\x87\x87\x70\xfb\xc9\x9d\xe5\xc1\x18\x9b\xcb\xc5\xd9\x64\x03\x78\x71\x7c\x1e\x1e\xab\x01\x1c\x51\x65\xac\x09\xff\xea\x01\x1c\x1f\xbc\x5c\x6a\x8d\xa4\xf2\x76\x89\xb2\xfb\x03\x28\x4d\x45\x3a\x93\x60\x29\xc7\xd2\xcb\x56\x42\xaa\x98\xa8\xdb\x79\x53\xc5\x25\xcc\xe5\x1d\xd6\x0a\xb9\xd8\xd7\xd2\x4a\xce\x44\x99\x51\xbd\xa1\x15\x51\x92\x3d\x6f\x93\xbc\xef\x4a\xac\x59\x96\x18\xfd\x2b\x92\xc9\x8b\xe3\xf3\x20\x12\xe2\x45\x28\x2c\x8e\xa4\xe2\x12\x42\x25\xdb\xf8\xc6\x03\x98\x99\xaa\xcd\xab\x0a\x30\x0f\x7f\x93\x13\xf2\xa6\x95\x18\x2e\xd1\x20\xb5\x27\x0b\xd5\xb0\x76\xc1\x2a\x9b\x21\x18\xe2\xc4\x9b\x09\xd4\xc6\x42\xde\x60\xc2\x55\xf8\x0d\x9c\x9d\xec\xbd\x3e\x3d\xdc\x3b\x7b\x73\x72\x3a\x80\x63\x45\xe8\x08\x72\xa3\x6f\x79\xf0\x16\xb5\x53\xe8\x09\xfc\x98\x40\xe1\xa5\x69\x3c\xdc\xbd\xab\xb1\x22\x77\xf7\x6e\xd2\xbe\x70\x90\x82\x10\x62\x5f\x97\x46\x3b\x6f\x1b\xce\xe4\x0a\xd1\x84\x43\xca\x69\x84\x8d\xf2\xfc\x58\x49\x2d\x2b\x54\xfc\x38\x44\xef\xc9\x5e\xf2\x63\x29\x7d\x36\x26\xed\xa4\x2e\xbf\x2e\xa8\xcc\x28\x63\x5d\x36\xa6\x8a\x56\x22\x5b\x79\xfb\xd9\xf0\xd6\x78\x71\x33\xc2\xf8\xb8\x95\xa3\x2d\xe1\x36\x9f\xd5\x50\xa1\x2e\x11\x46\x46\x1b\x86\x2f\x38\xa3\xd0\xca\x19\xe5\x6b\x7f\xfa\xdf\x05\x95\xcd\x77\x4a\x16\xe3\x76\xe7\x46\x9b\x12\x39\x7d\x30\x95\x19\xf1\xaf\x36\x36\xff\xba\xfd\xbe\x97\x79\x41\xab\x49\x68\x5f\x2c\x76\xd9\x1e\x3b\x4e\xe0\x15\x69\x72\xde\xe2\xcd\xef\x71\x87\x59\xdd\x04\x30\x32\xce\x3e\x7e\xe0\x16\xb1\x00\x59\x88\x8e\xaa\xb0\xfc\x4a\xce\x64\x89\x50\xe2\x65\x0b\xa1\x8f\x1f\x50\xb3\x68\xb5\x06\x4b\xd6\xf0\x54\xd5\xac\x71\x46\x55\x4d\x16\x7d\x63\xb9\x67\x68\x27\x95\x99\x84\x73\x94\xae\x5c\x5a\x9c\x84\xff\xb9\x74\x35\x5a\x1f\x22\x6c\x66\x98\x47\x53\xb5\x79\x4f\x16\xb6\xe0\x7b\xf4\x64\x25\x3b\x9b\x35\x36\xae\x69\xf2\x21\xb0\x13\xf2\xab\x1a\xd6\x64\x0e\xb6\xe0\x80\x63\xc4\x02\x23\x59\x20\x28\xe9\xbc\xe1\x33\x4d\x92\xb7\x68\x0b\xf7\x2e\x36\x9c\x9b\xff\x48\xf0\xb2\xd1\x20\xf5\xc8\xd8\xca\x4c\x7a\xa2\x85\x49\x2a\xf6\xb8\x59\xc9\x75\x50\xf4\x44\xe2\x32\x0c\x1d\xba\x5d\x6d\x37\x8e\x3a\x54\x92\xd1\xf7\xe0\xf9\xb6\x48\xa6\x64\x9d\x34\x3a\x15\x47\x46\x7b\x2b\x21\xfe\x0f\x15\x17\x0a\xbc\x27\x92\x9a\x6c\x56\x37\x0b\x91\x9b\x5f\x38\x08\x4e\x02\x69\x66\xbf\x17\xc7\xe7\x5b\xa3\x65\xae\x38\xaa\xba\xc1\x69\xb1\x50\x08\xad\xe9\x8f\x35\x38\x13\x0b\x79\xbf\x48\x07\xf3\x28\x69\x18\xe1\xd8\x92\x1e\x93\xf4\xbc\x29\x8f\xbe\x71\x43\xb4\x0b\xf9\xc5\x9b\x21\xda\x48\xb1\x0a\x83\x15\x36\x6d\xd1\x53\x2a\x4e\x68\x64\xe9\x23\x03\x0b\xcc\xc8\x53\x66\x7a\x8c\xd1\x09\x54\x8d\xe2\x72\x6a\x74\x63\x26\x1d\xfb\x79\x9c\xf4\xe0\x42\xf4\xab\x0b\x01\x29\xd8\x4e\xb3\xdb\x79\x25\x75\xe3\x8d\x0e\x22\xdb\xdb\x95\xfb\xbc\x54\x4e\xa5\xd1\x66\x29\x2d\x22\xd9\xa4\xe2\xb5\xa9\x0c\xe4\x04\x68\x5b\x5c\xba\x9a\x32\x39\x42\xe8\xc6\x12\xae\x57\x85\x70\x7e\xd0\x83\xf3\x59\x03\x17\x62\xeb\x42\x84\x97\xb5\xac\x39\x1d\x9a\x7c\x2a\xf6\x43\xcb\x01\x4b\x3e\x60\x7c\x84\x19\x47\x74\xd4\xee\x66\xf1\x8a\x89\x72\x8a\x8e\x67\x22\x09\xb9\xe4\x7e\xc5\xeb\x35\x59\xee\x13\x35\x32\x5a\xa6\xa8\x8c\x35\x93\x5e\x0b\xc4\x56\x8b\xc9\x82\xdb\xd7\x52\x59\x16\xda\x58\xec\x94\x2f\xc4\xff\x5d\x08\x91\xd0\xcf\xb5\xb1\x1c\xcc\x50\xc9\xa2\x81\x8a\xbc\x95\x25\xe7\x8c\xa3\xa5\xd2\xf1\x2a\xe6\x26\x66\xbd\xdd\xa7\xf4\x08\x63\x9c\x92\xe6\xdc\x30\xb9\x2f\xd2\x68\xc9\x23\x78\x2c\x1d\xe7\x50\x92\x0a\xd4\x1f\xb0\xe1\xd8\x47\x39\xa3\xb2\xe1\xd1\x8e\xff\xb3\x13\x86\xe8\xc8\x58\x19\x50\xc2\x49\x77\x4d\x99\x91\x33\x70\x1f\x46\x12\x1d\x53\x80\xc9\x03\x1c\x8d\x1e\xc5\x59\xb5\xad\x84\xd5\x93\x6e\x66\x12\x50\x33\x84\x78\xc7\xcc\x9c\x1f\x7f\x53\x9e\xe0\xf6\xcb\xfd\x9f\xf6\x4e\x61\xff\xf4\xec\x00\xce\x5f\x9f\xef\xc1\xde\xc9\x0f\xe7\x47\xfb\xaf\xcf\xde\xdc\xf9\xaa\x96\x23\x9d\x07\xe2\xfd\x91\x4b\xf8\x4f\x18\x1c\x0f\xf9\xed\xb3\x9c\x98\x45\xdd\x3c\x76\xa1\xf9\x2a\xe7\xcf\xc3\x28\x3c\x2f\xe9\xd2\x3d\x6f\x29\x3d\xc8\x0e\x20\x1c\x16\x3a\xd0\xa6\xe2\x7d\x33\x8e\x38\x8f\x5d\x53\xe4\x76\xcc\x83\xf3\x04\x56\x0a\x2c\x90\x59\xf4\x32\x00\x76\x2e\x0b\x4e\x6c\xd7\x51\x78\x70\x69\xd1\x68\x26\xa1\xe3\xaf\x46\xd2\x2a\xac\x8a\xb7\x93\xce\x1a\xd9\x04\x42\xe3\x88\x07\xb0\xaf\x55\x70\xd0\xf0\xac\x67\x73\x16\x6d\xe7\xf0\x89\x86\xa9\x99\x74\x41\x87\xf1\x9a\xd5\x22\xfd\x0f\xd6\xf8\x1e\x9a\x59\xbb\x0b\x5a\x44\x16\x9a\x2c\x5d\x76\x47\x10\x06\xaf\x52\xe1\x94\x41\xac\x41\x71\xa7\xd6\x3d\x3e\x5c\x9e\xe1\x29\x15\xa7\x3c\xb9\x37\x8b\x8c\xa2\x8e\xf1\xe8\x2e\xfd\x5c\x93\x49\xf2\xb6\xbd\xcb\xf4\xc8\xda\x77\x49\xfb\xec\x2e\xb5\xc7\x9f\x53\xb1\x3d\xe7\x09\x65\xc8\x73\x75\x1b\x6e\xa7\xb9\xe5\xa4\x0e\x40\x7d\xca\xc5\xd1\xc0\xc7\x5f\x0f\xdf\x9c\x1e\xa4\x3f\xed\x1d\xbe\x39\x79\x13\x6e\x20\xd2\xb5\x57\x85\x9c\x6a\x4b\x19\xfa\x40\xb1\xfd\x39\x28\xa9\xa5\xe1\xa5\x01\xdc\xba\xea\x5f\xdf\x62\x07\x2d\xeb\xa0\xeb\xc1\x01\x17\x19\x17\xc8\x55\xff\x3a\xbd\xda\xb9\x16\x89\x92\x9a\x52\xb1\xd3\x29\x7e\x13\x34\xaf\xfa\xd7\x2d\x63\x46\x7e\xdf\x0d\x71\x4e\x51\xc9\x1c\x43\x2f\x3b\xe5\xf7\x5b\x6d\x61\xb7\x71\x24\xc9\x5b\xb2\xd6\x2c\xb6\x58\xa3\x75\x94\x8a\x07\xf3\x76\x46\xe7\xba\x91\x0e\x6a\xb4\xb2\xdd\xea\xa2\x46\x06\xad\x7e\xa6\x64\x54\x79\x38\x07\xd4\xa8\xe4\x0c\xb5\x27\x78\x71\x78\xb0\x85\xb6\x68\x2a\xd2\x5c\x93\x51\x5a\x99\xc2\x91\x6f\xea\x54\x7c\xb7\xee\x20\xda\xb6\x54\x48\xe7\xad\xd9\x70\xd2\xe8\x52\x9b\xf7\xda\xd4\x3e\x15\x8f\xe6\xf0\x9a\x19\x14\x3d\x82\xa9\x33\x69\xe0\x42\x5c\x6d\x5f\x5f\x88\xa7\xdc\x27\xa7\x4d\x07\xe7\x7b\x6b\x58\xbd\x17\x10\x72\xaf\x85\xe2\x3d\x68\x2b\x3a\x14\x4e\x84\xc5\x08\xa5\x4a\xc5\xe3\x39\x1c\xad\x44\xd5\xde\xf1\x3e\x81\x47\xb7\xf5\x31\x65\x65\xb8\x3b\x3e\x99\x03\x59\xb4\x66\x02\x36\xd4\x42\xe8\x14\x4f\x19\xcd\x9c\x16\x91\x04\xfe\xcb\xe2\xce\xfb\xdb\x51\xba\xb3\xeb\x83\xd8\x92\x24\x63\x1e\xb5\x89\x6a\xa9\xe8\xf7\xe7\xa0\x49\xcb\x66\xb2\x90\x0a\x35\xcd\x6a\x41\x76\x84\x1e\xd5\x88\x7c\x36\x4e\x45\x7f\x67\x0e\xe1\x3f\x46\x37\xa4\xf8\xca\x86\x9a\xe1\xb3\x7d\x1d\x86\x84\xe8\xc2\x52\x66\xa6\x9d\xda\xee\x1c\x2c\x61\x29\x6d\xb8\x5e\x7f\x51\xf5\x69\xb8\xc5\x75\x51\x2f\x62\xcd\x69\x3a\x32\x8d\xce\x53\xd1\x7f\x10\x83\x8d\xa5\x1a\x34\xc3\x8d\xda\xa3\x48\xc2\x21\x90\xb5\xa9\xe8\x3f\xfc\xec\x39\x44\x8b\x2b\xc9\x6b\x19\xba\xbf\x81\x98\x60\x71\xe3\x2b\x40\x47\xdf\xec\x91\xf4\x27\x86\x2c\x21\xc7\xf7\x68\xdd\x90\xa2\xe2\x0f\xec\x7c\x1a\x4e\x84\x7b\xff\xf1\x1c\x5e\x71\x37\x61\xf4\x06\xdc\x7f\xc1\x4a\x44\xcb\x48\xea\xbc\x6b\xf4\xfd\x27\xff\x43\x08\xca\x14\xa6\x26\x9d\x8a\x9d\xed\x75\xed\x8a\x53\x6f\x2b\x09\xa4\x23\x60\x3b\xa0\xae\x68\x7b\x1c\xf2\x29\xee\xf4\xe7\x70\x86\x9c\x95\x95\x2e\x00\x67\xa6\x3e\x31\xef\x3b\x5e\xa8\x50\xd5\x4a\x82\x51\xb0\xdd\x8b\x4b\x71\x0f\xda\x8c\x8d\xf3\x3c\x9e\xa7\x62\x67\x87\x0b\x91\x27\x01\x3e\x80\x92\x6f\x7c\xdd\x62\x94\x4e\xde\xb6\xfb\xed\x45\x82\x69\xf9\x3c\x15\x3b\xbb\xa1\xca\x22\x2d\x75\x71\x84\xbe\xc5\x8a\x3d\x78\x49\x8b\xe9\xa2\xd1\x0d\x90\x8a\x20\x37\xb6\x42\xd6\x7f\x30\x87\xfd\x00\x9c\x9a\x59\xa9\x6d\x02\xe0\x1a\xbb\x4a\xa2\xad\x30\x8f\x53\x0b\x5b\x57\xfd\xeb\x5e\x54\x5c\x21\xaa\xab\x9d\xeb\x76\xa8\x90\xda\xf7\xe0\x27\x63\xbd\xe9\x78\x7a\xf7\x9a\x07\xad\x20\x35\x95\x99\xd1\xe1\x02\x9a\x85\x11\xad\xcf\xf3\xa6\x42\x37\x26\x97\x8a\x9d\x87\x73\xd8\x9b\x12\x6b\xfe\x41\x44\x4c\x6b\x71\xa8\xbc\x75\xff\x16\xe3\x73\x1a\x9c\x5d\xf5\xaf\x9f\xc6\x29\x8a\x3d\x95\xd6\x54\xa8\xc1\x36\xc3\xb6\x0f\xbd\x6d\x8f\xad\xa7\x70\x48\xea\x5d\xc2\x37\x8d\x54\xc0\x4b\xbe\x80\x9c\x3b\x9e\xa1\xc2\x54\x9d\x8a\x30\x45\x77\x6f\x0a\x6c\x0a\x4a\x05\x1c\x1b\x4f\x3a\xd3\x72\x4a\x8a\x5f\xc7\x5b\x69\x2a\x16\xb7\x91\xd3\x30\x21\x77\x6b\x8b\x05\x7e\xd1\x4e\xde\x2b\x57\x20\x33\x81\x38\x63\xf2\x85\x05\x17\xce\x74\x18\x35\xd7\xde\xb6\xdf\xf7\x98\xf8\xaa\x54\xc4\xcf\x14\x0b\xf9\xe5\x9e\x34\xf9\xb6\xbd\x6a\xf2\x98\x79\x39\x95\xfe\x32\x15\x3b\x1b\x95\x6e\x65\x46\xd3\x76\x0a\x64\x99\x98\x81\xc2\xd4\xae\xf1\x52\x75\xd0\xa4\x62\x8a\xca\x52\x36\x4d\xc5\xce\xa3\xc8\x2c\x03\xd0\x54\xa0\x97\x53\x8c\xc3\x6c\x60\xcd\x9b\xdf\x9b\xce\x28\x27\xc3\x92\xcf\xd1\x37\xa1\xe8\x96\x66\x7b\x70\x42\x19\x69\xff\xfd\xa5\x27\x77\x42\xd9\x74\xcd\x8f\x23\xde\xf0\xce\xe3\x3f\xf7\xe3\x48\xe7\x7f\xd5\xcd\x29\x69\x3f\x58\xb4\xe5\x78\x46\x9c\xf0\x2e\xed\x9c\x75\x23\x92\xca\x34\xec\x9e\xa7\x9d\xf0\x5d\x95\xf2\x54\x9c\xcf\x02\xbd\x8e\x2c\xf1\x84\x43\xba\xc6\x02\x45\x62\x5d\x2a\x4e\xee\x73\x8f\x73\xa9\xf8\x17\x3f\x2c\x0d\xf3\xad\xf2\x5d\x12\xc6\x42\x9b\x0a\x78\x15\x3f\xd7\x0c\x80\x2f\x24\x43\x52\x0c\x9f\xf8\xcd\x0a\xc4\x9a\x56\x6f\x4c\x98\x53\x18\x19\x42\x20\x3f\xa2\x2a\x1b\x65\x98\x25\xab\x0a\xb9\x07\xfc\xc8\x18\xce\x4d\x84\xe6\x8b\xe3\xf3\x6f\x23\x16\x8e\xa8\xfa\x56\x24\xb5\xcc\x53\x71\x7c\xf0\x52\xac\x47\xd3\x8d\x5a\xc1\xe8\xce\x06\x47\xb6\x14\xc3\x17\xc4\x32\xb8\xc3\xdc\xe8\xcf\xe0\xc0\x72\x7f\xa4\x29\x0f\x3f\xdb\xdc\x87\x60\xc3\xc0\xe2\x33\x5c\x94\xe7\x6b\xc6\x6e\x7f\x63\xda\x51\xa4\x9b\x4a\xf2\x4d\x88\x77\xa1\xe1\x56\xed\x6e\x45\xf9\xce\x5d\x2a\x76\x77\x3e\x17\xe0\xf2\x33\xdf\x4a\x6c\x5d\x0f\xa8\x65\x9e\x19\x3d\x4d\xc5\xee\xee\xba\x6e\x69\x34\xf3\x87\x84\xe3\x83\x97\x80\x81\x8b\x06\x2d\x17\x06\x02\xe9\x9a\x50\xdd\x44\xf5\x07\x5f\x50\xe7\xe3\x69\x66\x81\xa9\x60\xa4\x8c\xeb\x5c\xaf\xdb\xa9\xa8\x8a\x76\x1e\x7e\xc1\xce\x11\x55\x7f\xc1\x4e\x41\x3e\xab\xf2\x54\xec\x6e\x0e\x73\x2b\x27\x81\x7a\x79\x8c\x9b\xd9\xea\x41\xed\x18\x62\x83\x96\x9a\xe5\x80\xc9\xb8\x07\xb5\xcc\x07\x4c\xbe\x61\xc3\x35\xd9\x2c\x14\xdb\xee\xa3\xcf\xb2\x42\x33\xeb\x80\x10\xfc\x39\x13\x3e\x06\x7d\xb5\xa7\x2a\xb0\x5c\xf4\xf4\xf8\xaf\x78\x9a\xc5\xef\x46\x9f\x92\xd1\x9f\x3a\x8b\x13\xc4\xee\x93\x0d\x80\xc6\x29\x82\x94\x5c\x0e\x99\xff\x0d\x00\x00\xff\xff\x8c\xe4\x29\x77\x51\x19\x00\x00")

func dictsEoTomlBytes() ([]byte, error) {
	return bindataRead(
		_dictsEoToml,
		"dicts/eo.toml",
	)
}

func dictsEoToml() (*asset, error) {
	bytes, err := dictsEoTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "dicts/eo.toml", size: 6481, mode: os.FileMode(420), modTime: time.Unix(1606165483, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

var _dictsTt_ttToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x9c\x58\x6d\x73\xdb\xb6\x93\x7f\xcf\x4f\xb1\x87\x4e\x9b\x87\x89\x15\x4b\x4e\xd2\x86\x29\x3d\x93\x38\x4e\xce\x53\x3b\x75\xfd\x70\x99\x9b\x38\x2f\x20\x62\x49\xa2\x02\x01\x16\x00\xa5\xe8\x2c\x7f\xf7\x9b\x05\x40\x49\x8e\x9d\x7f\xd3\xbe\xa3\x80\x7d\x04\x76\x7f\xfb\x83\x4a\xa3\x2b\x59\x57\x52\x61\xc1\x0e\xde\xbd\x87\x77\xc7\x87\x2c\xeb\x1d\xaf\xb1\x60\x58\x73\x77\x99\xc3\xf5\xee\x0d\x7c\x72\xda\x48\xdf\x99\xcf\x57\xfa\x4a\xc7\xef\xdf\xf3\x2b\xcd\x32\x6f\x3c\x57\x05\x53\xdc\x9b\x0b\x96\x65\xd9\xa7\x06\x55\xf7\x39\xeb\xb8\x6f\x5c\xc1\x2c\x0a\x6b\x40\x4b\x78\x62\x4d\x05\x02\x9b\xd2\x72\x74\x80\x96\xc3\x13\x54\xb2\x82\x5a\x56\xda\x94\x80\x8d\x07\xa1\x39\x3c\x71\xbe\x37\x4b\xae\xe0\x27\x70\xd8\x62\x53\x3a\x6b\x14\xed\xab\x29\x17\xdc\x1c\xe7\x2c\x53\xa6\x2e\x98\x96\xe0\x24\x44\x0b\x46\x01\x36\x17\x14\x25\xcb\x16\x56\x7a\x8f\xba\x60\xc6\x83\x46\xef\xa5\x5d\x44\x17\x07\x71\x9f\x82\x2b\x18\x63\xd9\x7e\xb9\x73\xf0\x2b\x58\x03\x7f\x41\xee\x65\xff\x47\x96\xe5\x94\x14\xaf\xe5\x9c\x6b\x70\x0e\x4b\x63\x4f\xb3\xae\x87\x7c\xbf\xbb\xfc\x35\xc4\x36\x83\x1d\x80\x4c\x2f\x8c\x80\x7c\x5f\x2f\xcc\xdb\xb8\xfc\x67\x58\xee\x7a\xc0\x9a\x77\x50\x29\xde\x40\xbe\xdf\x93\xf5\xb5\xf8\xf6\x8e\x18\x76\x06\x0d\xa5\xfa\x0a\xf2\xfd\xe9\x5d\x8d\xb4\x53\xad\x35\x8c\x07\xe3\xa1\x6b\xfb\x3f\x21\xdf\xc7\xd6\xfc\x77\x8c\xa0\xae\xc3\x76\x6b\xbc\x37\xd3\x2d\x09\xa1\x0f\xa3\xc0\xfb\xb0\x9f\xe5\xe1\xde\x4a\xbe\x4e\xaf\xd6\xb2\xeb\x8d\xad\xd3\x42\x07\xa8\xea\xda\x78\x8a\x86\x5f\x44\x9f\x8f\x9e\x8f\x1f\xc2\xc9\xd9\xe1\xc5\xfb\xa3\x73\x68\xbc\x5c\x80\xc3\x41\xba\x32\x10\xd5\xad\x59\x5b\x10\xe8\x4b\x54\xe8\x40\x29\x39\x83\x5c\x88\x68\x65\xef\x21\x5c\x1c\x5d\xfe\xf1\xef\x8c\xec\x25\x23\x2f\x1f\xc2\xf1\xf1\xd1\x6f\xff\xce\xc8\x4b\x91\x0e\xa1\xd6\xd2\x5b\xe3\xd6\x87\x70\x79\x7a\x00\x79\x19\x4f\x10\x4f\x20\x6f\xc3\xe7\xdb\xa3\x53\xc8\xbb\x8d\x8a\x45\x4f\xc5\x36\x28\xa5\x9f\x64\x4b\x0a\x04\x6f\xb9\x77\x90\x3f\x0d\xf2\xf9\xa3\x61\x19\x95\x6c\x16\x0f\xc3\x62\x52\xf0\x1d\x96\x25\x87\x7c\xdf\xa2\xa7\xdb\xd9\x01\xd8\x6c\x5a\x8e\xaa\xa4\x9b\xed\x78\xe9\xd2\xd5\xc5\x3a\x8d\x62\x21\x10\xc5\x4b\x07\x4d\xc7\x6d\x0d\x14\x2e\xc9\x5c\x9e\x1e\x64\x9a\xba\x81\xb6\xf2\x26\xf8\xf3\xbd\x19\x16\x54\xca\x62\x66\xcd\xc2\xe3\x87\x4c\x68\x53\xa2\x03\x8b\x1d\x38\xf4\xcb\x29\x88\x28\x48\xa6\x5c\x37\x6d\x41\x23\x2e\x3c\x4e\xd7\xd5\x30\x0d\x06\xa8\x6b\x7e\x80\x8b\xb3\xd7\x1f\xce\x8f\x5f\x5f\xfc\x7e\x76\x9e\xc3\xa9\x42\xee\x10\x84\xd1\x0f\x3c\x9d\x81\x76\x8a\x7b\x04\xdf\x20\x28\xbe\x34\xbd\x87\xc7\x8f\x35\x6f\xd1\x3d\x7e\x9c\xc5\x05\x07\x05\x30\xc6\x86\x2e\xd7\x72\xc7\x2b\xd9\xbf\xc9\x33\x00\xf0\xaa\xe7\x15\x0a\xfa\x54\xbc\x95\x5a\xb6\xf4\xb9\xb4\xe8\x3d\x9f\xd2\xe7\x4c\x4b\xa7\xb1\x29\xbd\x9c\xfd\xb3\x60\x4a\xa3\x8c\x2d\x1b\x6c\x71\x2b\xa0\xb0\xe8\xc2\xea\x10\xd5\x36\xe2\x7c\x2b\xb4\x47\x42\x53\xa5\xcd\x4a\x3e\x05\xf4\xb2\x59\x80\x35\xd5\x43\x98\x59\x2e\x76\xb6\xc4\x04\xfe\x9f\xb4\x5c\x19\x17\x02\xa7\xcd\x17\xe3\x5b\x6b\xbe\xa9\xa5\xfa\x7a\x51\xf2\x99\xd1\x26\xe4\x8d\xa5\x9c\xff\xb3\x2c\x17\x52\xd4\xb8\x7d\xe4\x71\xe1\xce\x91\x83\x40\xd7\x03\x4e\x41\xf3\x12\x3c\x6f\x3c\x38\x8f\xb5\x90\x1f\x43\xaa\xb1\xb4\x04\x37\x8a\xea\x2a\x54\x5e\xdf\x95\x9b\x1d\xd2\x5d\x5a\xd3\x62\x0b\x1d\x5f\x38\xf8\x09\x14\x2f\xa5\x5b\x36\xa7\x41\xb6\xc5\x10\xbd\x43\xdb\x7b\x6e\xb1\x6b\xd1\x83\x35\x4e\xe3\x39\x6d\xd3\xcf\x90\x9c\xeb\x81\xb0\x48\x7a\xcb\x3b\x98\x39\x29\x6e\x59\xa1\x05\x12\xb3\x7c\x3a\xdc\x3f\xbc\x86\x1d\xb0\xb8\x30\x5d\x38\x5d\x0a\x2f\xd5\x73\x70\xeb\x51\x87\x43\x75\x52\x6d\xc0\x6c\x4e\x60\x47\x8d\x76\x04\x3b\xe0\x68\x8d\x0e\x34\xcb\x3e\x71\x5b\xbb\xcf\x69\x16\x8c\x34\xa2\x2d\x1d\x38\xd9\x78\x58\x98\xe6\x9c\xc5\xca\x28\xd8\x68\xbb\x1c\x38\x78\x3c\x67\x99\x2b\x39\x0d\xca\xdd\x7d\x1a\x68\xbe\xe4\x55\x6a\x32\x3a\x9b\xf7\x2c\x9b\xa3\x75\xd2\xe8\x82\x8d\xbc\xfc\x82\xa1\xa3\xb4\x91\xce\xe2\x1c\xbc\x96\xf6\x94\x65\x1d\xda\xb2\xeb\x49\x80\x8e\x7c\x11\xce\x98\x86\x9f\x96\xe1\xb3\x29\x39\x0e\x51\x74\x3d\x9f\xd7\xdf\x94\xc4\x9a\x5b\x9c\xf3\x24\xec\xb1\xed\x82\x57\x6c\x34\xda\x86\x57\x24\x76\xeb\x12\x48\xee\xef\xf6\x59\xe6\x3c\xf7\xbd\x9b\xf2\x98\xbe\xf4\xc1\x63\x00\x5b\xcb\xa7\xae\xf7\x04\x73\x83\x4f\xcb\x3d\x16\x6c\xe4\xda\xdd\xdd\x31\x5d\xd3\x1c\xa1\x71\x68\x2b\xb4\x50\xc0\x15\x0b\xeb\x57\x0c\x60\x84\xbe\xd7\xb2\xbd\x47\xa4\x8d\xfb\x02\x13\x2c\x3a\x2f\x75\x0f\xc1\xaf\x77\xe6\x04\x46\xcb\x52\x63\xff\x17\xda\x2a\xa9\x9d\xb1\x84\x23\x05\xfb\xc0\x5b\x04\x53\x0d\x40\xe3\x3a\x2c\x81\x58\x0c\x54\xc6\x86\x76\xb8\x3c\x1a\xc1\xa5\x43\xb8\x62\x3b\x57\x0c\xbc\x81\x4e\x76\x38\x62\x99\x46\x5f\xb0\x5a\x4b\xd7\x83\x40\x6b\x74\x2d\xa9\x17\x8c\x53\x3c\x34\x84\xc3\x92\x57\xb1\x68\x46\x0e\x7b\xc5\xe7\x34\x49\xb8\xe5\x1d\x3a\xe0\x6d\x6b\x4a\x18\x94\xb5\xac\x50\x0c\x8d\xb4\xd6\x93\xa0\xe8\x66\xf0\x1c\x46\x9b\xa5\x58\xab\x1a\xc2\x48\x3a\x87\x2b\xf6\x5f\x57\x8c\x65\xf8\xa5\x33\xd6\xd3\xbd\x59\x43\x03\x4b\x56\xb2\xc4\xce\xc5\x6b\x36\x40\xab\x5f\x90\xf0\x05\x5c\x29\xad\xc7\x36\xf0\x20\x7d\xc8\xb2\x76\xda\x39\x3a\x7b\x82\x6b\xc7\x81\x02\x5c\xfb\x18\x2a\xc2\x91\x65\x14\xc4\x9e\x6c\xaf\x24\xaf\x9e\x52\x67\x94\xbd\x4b\xd3\x73\x5d\xa2\xce\x3b\xf4\xe0\x74\x7f\x46\xb5\xaf\xab\x48\x06\x1f\x5d\x7c\x38\x3c\xb9\x7c\x7f\xf6\x1a\x2e\xce\xcf\x8e\xde\xc1\xe1\x1b\xb8\x38\xbf\x3c\x79\x38\x80\x21\x0d\x5d\xc1\xd1\x3b\x1a\x3d\xae\x27\xde\xb1\x61\x74\x07\x2c\x53\x92\x02\x20\xaa\xe5\x96\x38\x5b\xb9\xc6\xf3\x6e\xb5\x0d\xb1\xab\x04\x49\x2b\x47\x58\x87\xe2\x57\x6a\xdf\xe3\xcc\xa5\x7a\xa7\x54\x87\xc1\x48\x27\x80\x2d\xd7\x10\x25\x81\xa6\x9b\x0b\x1d\x05\x79\xd2\xa6\x01\xb9\x35\x56\x84\x92\xfd\x94\x32\x93\xc7\x90\x0f\xeb\x24\x72\x0f\xc6\x6f\xe4\xb6\x37\x49\x98\x62\x86\x81\xb3\x52\x24\x81\x23\xda\x3e\xb1\x56\x0a\x23\x69\x06\xc9\x38\x77\xc9\x13\xff\x4f\x38\x4b\x01\xc5\x1c\x01\xb2\x91\xab\xb5\x14\x5a\x4e\x41\x58\x6e\xa6\x4b\x9c\x85\xeb\xa7\x4b\x84\x9c\x4e\x0e\x80\xe0\x3b\x30\x5b\x6a\xb7\x6d\xd6\x3c\xdc\x04\x0f\x91\xa0\x97\xf6\x63\xc0\xb7\xc8\xe9\x47\x68\xed\xe7\x2c\x7e\xbb\xa5\xf6\xfc\x4b\xc1\x76\x57\xe0\xf8\x02\x9e\x1c\x5e\x1e\xbf\xfe\x9f\xe2\x7f\x0f\x7f\xa3\xf8\x84\xea\x4d\xe3\xe0\xd5\x17\xee\xf5\xd2\xc1\xb6\x07\xc1\xa7\x91\x38\x0b\xec\x2c\x96\xdc\x07\x74\x1b\xaf\x00\xb5\x54\xb4\x93\xc3\x83\xeb\xf1\xcd\x83\xd4\x4a\x47\xb1\x9b\x79\x89\xb6\x43\x41\x14\xfd\x7a\x7c\x53\x5c\x4f\x6e\xa8\x1c\x34\x16\x6c\x92\x34\x7f\x08\xaa\xd7\xe3\x9b\x08\x5d\x09\x56\xf7\x56\x10\x3b\x8e\x40\xf5\xbc\x6b\xf1\x02\x84\x54\x7c\xae\x65\x0c\x22\xcb\x3e\xa1\xb5\x66\x9d\x55\xc7\xad\xc3\x82\x3d\x5b\xdd\x8a\x19\x1d\x0d\x15\xe3\x89\xd7\x48\x5e\xe5\x51\xb7\x54\x32\x89\xff\xb2\x02\x57\x5b\x0e\x47\xc7\x07\xa1\x95\x2d\xef\x92\x8c\x32\xb5\x43\xdf\x77\x05\x7b\xb9\xda\x3c\x2e\xba\xde\xa3\xbb\x63\xaf\xd7\x33\x6d\x16\xda\x74\xbe\x60\xe3\xdd\x15\xc4\xe7\x11\xe8\x85\xd1\x33\x7d\x09\x57\xec\x7a\xf7\xe6\x8a\xbd\x82\xa1\x3c\xad\x81\x27\xb1\x4a\x9e\x84\x5b\x7d\x72\xab\xd8\xd6\xef\x9e\xa5\xf5\xf4\xaa\x0a\xb7\x5d\x71\xa9\x0a\x36\x1e\xaf\xee\xab\x3d\x0c\x6f\x9b\x21\xaa\x77\x43\x96\x0d\x96\xb3\xf0\x42\x1a\x4f\x56\xd0\x1a\x5b\xc1\x2b\x81\x84\x41\xbd\x29\x35\x82\xb3\xc6\x5a\x0c\x17\xc7\xb2\x16\xbd\x95\x65\xca\x78\xbc\xb7\x82\xae\x0f\x8c\x96\xd2\x5d\xcb\x0d\xd0\x93\x6e\x4b\x9b\xa4\x55\xb0\xf1\xb3\xd5\x2d\x6c\x32\x3a\xc8\x07\xb1\x8a\x7b\xae\x2a\xf4\x65\x53\xb0\xf1\xf3\x15\x99\x6d\x4a\x8f\x55\xb2\xab\xb8\xe7\x55\x90\x36\x95\x96\xc9\xb4\xc5\xd2\xcc\x07\x9d\x17\x77\x74\x22\x1e\xcc\x4d\x89\x36\x68\xd2\xe3\xa5\x93\x33\x07\xaf\xc8\x06\x6c\x0a\x4a\x1b\x81\xf3\xca\xf4\x5a\x14\x6c\xfc\xf3\x2a\x28\x12\x3e\xc5\xf0\x88\xbe\x55\x2c\x0b\x59\xa3\xb5\x05\x1b\xff\x72\x7f\xe2\xc9\xda\x16\x4d\x8c\xb8\x38\x1e\x6a\x63\xfb\xfe\x84\x96\xd5\xa6\x44\x82\x23\x2d\xef\x18\xb0\xc8\x45\xc1\x26\xbb\xf7\x19\xe0\x68\x6f\x1b\xb8\xeb\x3f\xd5\xef\x64\x7c\x8f\xfe\xfd\x45\x5f\x49\x2d\x86\x81\x39\x99\xfc\x13\xb7\xca\xd4\xa6\xa3\x87\xf4\x5a\x8d\x5a\x41\x63\x67\xee\x15\xf7\x7c\x4a\x67\x43\xc2\x0b\x73\xd6\x99\x0b\x18\xed\x82\x0e\x98\xe7\x50\xa5\xae\x4e\x3b\x5b\xf8\xee\x53\x9c\xda\x34\xc6\x79\xe2\xad\xc9\x61\xcb\xb5\x77\xa6\x21\x59\xf0\x46\x07\x88\x2a\x93\x70\xf6\x29\xa6\x34\x4a\x58\x10\x69\x6e\xc1\x26\x7b\x51\x71\x70\x10\xa1\xe3\x88\x94\x46\x40\xd3\x0a\xb5\x21\xb8\xf3\xae\x3f\x49\x55\x6a\x6c\xcb\x49\xf3\x59\x82\x25\x6d\xd2\xfd\x87\x6e\x3c\x8e\x09\x46\x95\x16\x3c\x6f\xa9\xdc\xaf\xc7\x37\xa3\x01\x37\x82\xf4\x21\x5c\x4f\x6e\x02\xac\x0a\x6b\x3e\xc2\x88\xe6\x3d\xa7\xa9\x7c\xbd\x77\x33\x82\x31\x79\x26\xb2\x8f\x0d\x2c\x8c\x05\x1e\x74\x2f\x47\x2c\x73\x8a\xbb\x06\x5d\xc1\x26\xcf\x37\xee\x6b\x2d\xb5\xe5\x8b\x5b\x01\x08\x6b\x16\x54\x4e\x0f\x9e\x3e\x80\xa5\xe6\x2d\x18\xe3\x29\x8c\x57\x30\xd3\xfd\x9f\xc0\xad\xff\x82\xa4\x18\xc8\xcc\x88\x0e\x28\x1e\xc9\x48\xf1\x29\xaa\xcf\x99\x90\x6e\x56\x30\x08\xff\xe6\x10\xb7\x7e\x0b\x81\x5d\xae\x97\x88\x4e\xb2\xac\xe6\x7d\x8d\x05\x03\x85\x73\x3c\x0e\x54\xfb\x14\x58\x36\xe5\xde\xa3\x5d\x16\x0c\x02\xfb\x3b\x4f\x7c\xfc\x4d\xda\x2a\xd8\xd6\x42\x24\xa1\xdb\xb4\xf2\x02\x12\xdf\x1a\x9c\x27\xca\x1e\x56\xa5\xbe\xb3\x11\xff\x6b\x22\x64\x6a\xd7\x5b\xe1\xb1\x71\x02\x01\xfd\x53\x5e\x1a\x7d\x1c\x6e\x9a\x66\x8d\x97\x73\xe9\x97\x05\x9b\xbc\x58\x81\x92\xbe\x77\x9d\xa9\x23\xf4\x2d\xc3\x56\xc9\x37\xf4\x0b\xeb\x3b\x3d\xa2\xb1\x9e\x73\x65\xb1\x9c\x17\x6c\xf2\xf3\x0a\xf2\x79\x89\x67\xf4\x30\x7e\xe3\x35\x12\xd8\x8c\x6e\x1b\xe5\x9e\x8b\xb5\x41\x81\x73\x19\x84\x96\x2a\x49\x53\x89\xa4\x21\x36\x97\x9e\xd7\xa8\x21\x5f\x63\xca\xe0\xcd\x21\xe5\x3e\xf9\x65\x05\xb9\xd7\x78\xfe\xbd\xde\xbc\x46\xf7\xdd\x9e\x36\xc7\x45\xf7\x3f\x54\x01\x5d\x3f\xcb\x5a\xd3\x53\x00\x34\x15\x4e\x58\xd6\x3b\x14\x05\x13\xe8\x2e\x59\x56\x59\xc4\x82\x21\xda\x77\x2c\xb3\xae\x60\xee\xe9\x19\xcb\x16\xe1\xe3\xe3\xb6\xcd\xce\x9a\xf2\x73\x56\x49\xe5\xd1\x16\x0c\xf2\xc0\xd4\xde\x01\xf1\xf3\x29\xaa\x50\x05\xe9\xbf\x12\x60\xb7\x94\x46\x0d\x72\x81\x61\x84\xaf\x63\x38\x20\x98\x6b\x5b\x4e\x88\x2d\x34\x91\xec\x83\x54\xa1\x3f\x5e\x9e\x1e\xa4\x72\xf8\xb1\xc5\x13\x96\x75\x52\x14\xec\xed\xd1\xe9\x57\x46\x13\xd5\x09\x16\x27\x2f\x57\x90\xdf\x3e\xc5\x30\xfe\x42\x9d\xdf\xaa\x80\x78\x50\x96\x06\x1a\xce\x89\x7f\xec\xae\x88\x04\x6e\x1e\x90\x48\x93\xcd\x7e\xad\x40\xd4\x7b\x6f\xbc\x82\x3c\xc6\x5a\xc2\x03\xd7\x3d\x00\xf4\x7d\x89\x5f\xf0\x6b\xe1\xda\x74\xae\xf7\x34\xc8\xf7\x26\x77\xe2\xda\xf8\xba\x27\xae\x4e\x8a\xd2\xe8\x79\xc1\xf6\xf6\x42\x9d\x48\x12\x78\x7b\x74\x0a\xde\xe2\x9c\x28\xc0\x2d\xf9\x51\x80\x90\x61\x68\x74\x7d\x52\x7d\x46\xaa\xdc\xa8\x30\x9d\xa8\xa1\xfa\x78\x0c\xf7\x9b\xc8\x23\xad\x23\x13\x2d\xb6\xc9\xc4\xf3\xbb\x26\xa8\x21\xff\xde\x44\x8d\xbe\x6c\x45\xc1\xf6\x5e\xdc\x49\x7c\x38\xb9\x6f\xa6\x3f\x02\xaa\x1d\xd7\xe5\x11\x6f\x89\x23\x4c\x6e\x46\x20\x24\xad\xec\xc5\x14\xe9\x2d\x1d\x1a\x69\xef\xe7\xaf\x3b\x3f\x86\xd9\x77\xdf\xf0\x90\x7f\x97\x8b\x16\xdb\x8d\x0b\x62\x8d\x5f\x99\x5f\x5a\x83\x2d\xb6\xf7\xbb\xa0\x3b\xff\x3e\x37\x69\xac\xef\xbd\x5c\x81\xef\xbb\xc0\xe4\xef\x1d\xe6\xff\x1f\x00\x00\xff\xff\x06\x2a\x9a\x09\xaa\x17\x00\x00")

func dictsTt_ttTomlBytes() ([]byte, error) {
	return bindataRead(
		_dictsTt_ttToml,
		"dicts/tt_TT.toml",
	)
}

func dictsTt_ttToml() (*asset, error) {
	bytes, err := dictsTt_ttTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "dicts/tt_TT.toml", size: 6058, mode: os.FileMode(420), modTime: time.Unix(1598361953, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

var _dictsZh_cnToml = []byte("\x1f\x8b\x08\x00\x00\x00\x00\x00\x00\xff\x9c\x58\xeb\x73\xd3\x56\x16\xff\xae\xbf\xe2\xec\xed\x74\x68\x19\x70\x63\x07\x0a\x18\xc4\x4c\x97\xb2\x5d\x66\xe9\x2e\xc3\x63\x77\x76\x08\x1f\x14\xeb\xda\x56\x23\x4b\x5a\xe9\xda\x21\x1b\x67\xc6\x3c\x92\x38\xe4\x61\x48\x43\x02\x81\x16\x42\x43\x09\xb4\xe0\x94\xf2\x30\x76\x9c\xfc\x31\xe8\x4a\xf6\xa7\xfe\x0b\x3b\xf7\x61\x23\x43\xd8\x3e\x3e\x59\x3a\xef\x73\xee\xb9\xbf\x73\xe4\x94\x6d\xa5\x8d\x4c\xda\x30\xb1\x8a\xda\xe3\xb3\x61\xf3\x49\xb0\x38\xe9\x37\x5e\x20\x25\xef\x69\x19\xac\x22\xbf\xb9\x15\x2e\xac\x05\x8b\xaf\x82\x9f\xaf\x27\x61\xb4\x6f\x0c\xce\xb6\x4b\x53\xed\x95\x57\xe7\x06\xac\x01\x4b\x3c\x26\x07\x2c\xa4\x10\x9b\x68\xa6\x8a\x82\x52\xa3\xf5\x64\x05\x29\x8a\x72\x36\x8b\x4d\xe7\x9c\xe2\x68\x24\xeb\xa9\x28\x98\x99\x6a\xaf\xd4\x69\xbd\xe2\x37\xe6\xfc\xc6\x7d\xbf\x36\xed\x37\x99\x3b\x7f\xe3\x06\x1d\x2f\xb7\xaa\x0d\x5a\x59\x6c\x8f\xcf\xb6\xa6\x9e\x32\x5f\x2b\xe5\xd7\xa5\x0b\xb4\x76\x89\xfe\x54\x12\xaf\x74\x7e\x26\x1a\x5e\x12\x29\xa6\x9d\x51\x51\xb0\x74\x9f\x6e\x2d\x09\x9a\xdf\x9c\xf5\xeb\x73\x2c\x44\xa4\x0c\xbb\x06\x21\xd8\xea\xcd\x89\xbe\x7c\x4a\x27\x6e\xd2\xf1\xfb\x42\x86\x85\xa7\x22\x84\x94\x76\xa9\x44\x27\xeb\x49\xf8\x0f\xd8\x2e\x1c\x3a\xb2\x3b\x75\x58\x51\x5a\x5b\xb7\xc2\xb5\x69\x5a\xdd\x68\x95\x1f\x25\x15\x80\xdd\x30\x04\x41\x79\x11\x0e\x9d\x71\x0e\x27\xc1\xaf\x5d\xf1\x6b\xa5\xd6\xca\x0c\xe7\x7c\x25\x38\x9f\xdb\xc3\x16\xe7\x4d\x47\x78\x87\x8e\xec\xce\x0b\x05\x3a\x7b\xa5\xbd\xf2\xbc\x43\xd4\x85\x64\x2f\x71\xb0\x6b\x3a\x42\x4c\x77\x6d\x76\x88\x99\x8c\x70\xf8\x57\x3b\x87\x0f\x27\x81\x96\xd7\xdb\x2b\x2f\xda\x97\xd6\x38\xf3\x0b\xc1\x3b\x6a\xe9\x82\x45\xeb\xd7\x19\x4b\x26\x14\x7c\x3d\xeb\x37\x6f\x8b\x84\x0e\x9d\xd6\x06\xb9\xcc\x64\x30\x7b\x4f\xb0\xc3\xc6\x65\xce\xd2\xf5\x24\xd0\xca\xb5\x76\xe9\x82\xbf\xb5\x42\x2b\x2f\xe1\xd4\xb1\x2f\x4e\x1f\x3d\xf9\x25\x7c\x14\xdf\xfb\x31\x84\x8d\x72\xf0\x58\x6a\x04\xe5\xc5\xb7\x54\xfb\xdf\xa7\xda\xff\x6b\x9a\x07\xde\xa7\x79\xe0\xff\x68\x76\x12\x9b\x9b\xa7\xf5\x8a\x48\x2c\x95\x84\x23\x27\xce\xf0\xc7\x5c\x12\xe8\xc4\x38\x7d\x7c\x83\xbf\x39\x49\x90\xd2\x77\x27\x5b\xd5\x89\x8e\x6e\x6b\x6b\x32\x68\xac\x0a\xdd\x4f\x92\x40\x37\x4a\xf4\xc1\x74\xb8\xb1\xd8\xda\xbc\x26\x58\xf4\xa6\xa8\xed\x47\x82\x18\x2c\xbd\xf8\x98\x49\xf3\x22\x1e\xb5\x08\x76\xd9\x11\x6d\x7d\x43\x1f\xdf\x88\xca\xcb\xf3\x4b\x1d\x96\x27\xe2\xa5\x34\x87\x9d\x57\x50\x1b\x6f\xdf\x5c\x7d\x23\xa9\x1c\x39\x71\x06\xe8\xfc\x8c\x08\x94\xde\xda\xa4\xcd\x7b\x41\x75\xc1\xdf\x9c\x16\x21\x65\x93\x10\x2c\x6c\xd2\xd5\x07\x82\xc8\x69\x66\x12\xc2\x8d\x87\x74\xbd\x22\x69\x4a\xd8\xbc\x16\x36\xe4\xc1\x0e\x26\x81\xde\x5e\x83\xdc\xa0\xe3\x31\xbb\x10\x54\x2b\xe1\x83\x79\xfa\x78\xa9\x75\xe5\x62\x70\x7d\x1d\xfc\x57\xd3\xed\xa5\x67\xe2\xdc\x15\x76\x01\x3e\x80\xd3\x27\x3f\xfb\xfb\xa9\xe3\x9f\x9d\xfe\xc7\xc9\x53\x49\x38\x61\x62\xcd\xc3\xa0\xdb\xd6\x0e\x02\xc4\xd5\x2c\xcf\xd4\x08\x06\x92\xc5\x60\x6a\x23\x76\x9e\xc0\xce\x9d\x96\x96\xc3\xde\xce\x9d\x8a\x20\x78\xa0\x02\x42\x88\x65\xd0\xa8\x47\xaf\x2d\x2f\x93\x8e\xd3\x5a\xde\x24\xec\x31\x67\x58\x46\x4e\x33\xd9\xe3\xa0\x46\x08\x76\x47\xd8\xe3\x90\x41\x52\x59\x6c\x79\x86\x35\xf4\xfb\xc2\x49\xd9\xa6\xed\xa6\xb2\x38\x87\x23\x21\x71\xa2\xc7\xa9\x3d\x71\x45\xd1\xe5\xed\xb8\xe4\xe3\x6e\x5d\x73\x87\xe0\xa3\x70\x61\xcd\xaf\xcf\x85\x37\x9b\xad\xa9\xa7\xad\x4b\x33\xc1\xcd\xea\xc7\x4c\xc8\xb3\x4d\xcd\x35\xfe\x8b\xf5\x9e\x97\xf8\xa7\x5c\xeb\x6d\x9a\x69\x64\xb2\x22\x65\xdb\xb2\x87\x34\x83\x3d\x16\x8c\x14\x66\xbf\x96\xed\xea\xbf\x2f\xd1\x61\x43\xcf\xe0\x68\xdd\x05\xa1\x93\x5f\xa5\xda\xba\xf7\x83\x88\x3a\x5a\xfd\x70\xf9\x72\xd8\xb8\xcc\x90\xef\xea\x2c\xcf\x38\xe5\xe4\x79\x5b\xb2\x8e\x6b\x3d\xbb\xd3\x6a\x36\xe9\xad\x4d\x1e\x24\xce\x71\x46\x38\xf5\x30\xbc\x3a\x21\x3b\x71\x7e\xc6\xaf\xaf\x06\xb3\xf7\xc4\xab\x18\x04\xe1\xdc\xa4\x54\x21\x38\xe7\x30\x15\x7f\xe3\x6e\x70\xf9\x0e\xbd\xb9\x16\xd4\x1e\xd2\xfa\xf7\xbc\x9a\x86\x37\xf4\xc6\x5a\xf8\xdd\x85\xf0\x16\xb3\x46\xcb\x13\x74\xa6\xde\xb5\xc3\x24\x1d\x7b\x18\xbb\x4c\x72\xe1\x79\xf0\xd3\xdd\xf0\xca\x8b\xa0\x74\x81\x57\x08\x13\x11\x0f\x6f\x6b\x11\x2a\x97\x77\xed\x94\x07\xbb\x81\x56\xaa\x7e\x7d\xd5\xaf\xcf\x4b\x9c\x2e\x2f\xb5\x56\xd6\x58\x49\x15\xe5\xac\xe6\x66\xbc\x73\x12\xdd\x83\x1b\x9b\xe1\x6a\x9d\x36\xbf\xa6\x53\xb3\x2c\x8d\x27\xaf\x5e\x97\x2e\x22\xd1\x22\x7c\x38\x44\xe6\xcd\x45\xa4\x78\x29\x8d\x0d\xc2\xe8\x1d\xa4\xeb\x75\x5a\xff\xfe\x97\x8d\x99\xc3\x7d\x48\x29\x60\xd7\x33\x6c\xab\x63\x37\x9c\x2a\x07\xb7\x7f\xa4\xaf\x5e\x88\x09\xc2\x4d\x38\xd8\x4d\x39\x79\x15\xb1\x1b\xc8\xca\x2c\x0e\xc0\xaf\x3d\x16\x2a\x41\xb5\xe2\xd7\x1e\x31\x8e\x08\xc4\xc9\x6b\x85\xcc\x36\xd2\xf4\xd5\xcf\xf4\x9b\xc9\xae\x1c\x2b\x76\x37\x9b\xd9\xb9\x60\xbd\x22\xaa\x2d\xa2\x26\x1a\xc9\x7b\x83\x9a\xdb\x91\x08\x96\x5e\xb4\x97\x9e\x89\x6a\x06\x77\x2b\x5c\xc8\xd5\x08\xcb\xac\xfc\x32\x58\x5c\x6f\xdf\xbb\x16\xce\x4d\xbe\x2e\x5d\xa4\xb5\x5a\xeb\xc1\x85\x70\xf9\xb2\xd0\xa0\xb3\xd7\xd9\x50\x5e\x9e\xa0\x95\x6a\xb8\xb0\xf6\xba\x74\x71\x00\xc5\x73\x03\x08\x54\x86\x21\xb4\x3c\xd1\x9e\xbf\x23\x2c\x08\x56\x5f\x5f\xce\xeb\x70\xe3\x7d\x7d\x41\xf5\x07\x86\x33\x1d\x01\x24\xc1\x41\x45\xb2\x27\x2b\x95\xd6\xd6\xba\x1c\xc5\x57\x67\x5f\x97\x2e\x8a\x56\x80\x01\xb4\x7b\x00\x41\x6b\xeb\xdb\x60\xee\x3e\xd7\xb3\x30\x51\x51\xbb\x34\x15\x4c\x3f\x0c\x9b\xd7\xe8\xec\x0a\x0b\x75\x75\xd9\xaf\x3d\x12\xaf\xe1\xc2\x5a\xbb\xb4\x44\x2b\x2f\x59\x48\xcb\x0b\x51\x4b\x7f\x1a\x40\x40\xb7\x9a\xe1\xf5\xfb\xc1\xcc\x24\x7d\xb2\xdc\xd5\x47\x0a\x3e\xef\xd8\x2e\xe1\xb5\x96\xbc\x1f\xaa\xb4\xf2\x1d\x1b\xcd\x57\x59\xba\xc1\xcc\x24\x9b\x0b\x9b\x5f\x77\x8e\x92\x01\x68\xf7\xa8\x9b\xd7\xda\xa5\x3b\x7e\xad\xce\x61\x55\x9e\x89\x47\x54\x14\x4c\x3d\x68\xad\xcc\x04\xcf\xa7\x5b\xd5\xeb\xf4\xd5\x8b\xd6\xd6\x02\xbd\xf5\x6d\x50\xbe\x4a\xaf\xdc\x09\xca\x8b\x74\xf5\xa7\xd6\xb3\xfb\xe1\xdd\x0b\xb2\xed\xac\xb4\x58\xb5\xc4\x5d\x0d\x6e\x6d\xf9\x8d\xef\xc2\x8d\x7a\x78\xfb\x02\xad\x30\x6c\x0e\x97\x2f\x47\x37\x96\x5f\x36\xca\x74\x6b\xbc\xbd\xd2\x08\x6e\x54\xc3\x1f\x7f\xf4\x6b\x25\xbf\xf6\x48\x48\xfe\xb2\x31\x85\x14\xd3\x60\x21\x20\xa4\xd0\xf2\x12\x9d\xac\xc3\x21\x1d\x33\x8c\xf1\x8a\x12\x96\x8b\x51\x2c\x2c\xf2\x4d\xac\x38\x84\x47\xbc\xc3\x02\xf3\xb8\x6c\x12\x64\x5b\xf1\x33\xf7\xeb\x73\x62\x32\x85\xcb\x97\x5b\x4f\x36\xe9\xea\x24\xbd\x3a\xcb\xa4\xa5\x45\xb6\x2f\x30\x57\xc1\x54\x29\xb8\x3d\x45\x27\xc6\xc3\xe6\x93\x28\xe4\x70\x94\x89\x38\xdd\x4e\x3e\x7a\xed\xf8\xa5\x66\x71\x75\x04\xa3\xe9\xb3\xc6\xbc\x7a\x3b\x7c\x76\xaf\xf5\xb2\x4a\x37\xd9\x96\x20\x81\x90\x05\x2d\x0c\xbe\x83\x7c\x5d\xcc\xe3\x83\x05\x8f\x74\xf3\x13\x0a\xe1\xa5\xc7\xed\x85\x27\xec\x34\x90\xd8\x12\xd9\xa5\x58\x9f\x10\x08\x21\x7c\x8b\x1d\x51\x9c\x4a\x34\x1a\x7e\x84\x8a\x72\x56\xac\xcc\x31\xec\xba\xe7\x14\xf1\xec\x8d\x58\x44\x3b\xaf\xa2\xbe\x22\x0c\x6a\x3a\x08\x22\xb0\x93\x06\xc1\x3a\x08\x5e\xd6\xce\x9b\x3a\x0c\x62\xf8\xdb\xd1\x7f\xab\xff\xfc\xec\xf8\x99\xa3\xbb\x60\x58\xf3\xc4\x2a\xaa\x63\xc7\xc5\x29\x8d\x70\x6c\x89\x17\xc1\x34\x2c\xcc\x38\x49\xd8\x31\x1a\x1f\xdb\x01\x86\x07\x1d\x11\xac\xc7\x00\x8e\x65\x2c\xdb\xc5\x3a\x8c\xc6\xc7\xd4\xd1\xc4\x18\x6b\x04\x0b\xab\x28\x21\x35\x3f\xe0\xaa\xa3\xf1\x31\x01\x1c\x12\xd5\xfa\x8b\x60\x58\x05\xcd\x34\x74\x38\x8d\x73\xce\x29\x46\x85\x82\x66\xe6\xb1\x08\x42\x51\xce\x62\xd7\xb5\xbb\x59\x39\x9a\xeb\x61\x15\xed\x29\x42\x5a\x33\x4c\xac\x03\xb1\x81\xd3\xa2\x09\x26\x85\x6e\xca\x34\xa4\xf8\xde\x22\x17\x32\xac\x0c\x1c\x39\x7e\x0c\x18\x18\x4b\x19\xd3\xce\x78\x98\xe4\x1d\x15\x7d\x1a\x35\xc9\x69\x60\xda\x3d\xf6\xf2\xd6\x90\x65\x0f\x5b\xb6\x43\x54\xb4\xaf\x08\x67\xc4\x2b\xd8\x0e\x2b\x11\x0c\xa0\xd1\xbe\xb1\x01\x74\x10\x88\x3b\xd2\x69\xcc\x5d\x3d\x6d\xb7\x8b\x1f\xfd\x2e\xd1\x5a\xbb\xd8\x5e\x2f\xbb\x9d\x7d\xa9\xf0\x63\x67\x01\xa8\x68\x7f\x11\xfe\xd2\x8d\x84\xd3\x65\x72\x79\x97\x9f\x46\x4f\x8e\x59\x9c\x1a\xe2\x5f\x1d\x07\x8a\xc0\x2b\xe5\x01\xb6\x52\x76\x9e\x6d\x80\x58\x3f\x08\x69\xd7\xce\xf1\x53\x43\x4a\x0e\x13\xd7\x48\xc9\x74\xe3\x7d\x52\x9e\xe5\x4a\x58\x65\xf2\x0e\xff\x92\x92\x52\xf2\xa8\x2c\x5b\xbe\xab\x28\x1e\x2f\x82\x65\x77\xf8\x90\xb6\x5d\x2e\xcf\xc5\xd2\x1a\xd1\xcc\x34\x26\xa9\xac\x8a\xe2\x09\x56\x49\xa2\x99\xd2\x3e\x27\x33\x07\x4c\xda\xb0\xd2\xb6\x34\xed\xe2\x94\x5d\xe8\xe8\xf4\x17\x81\xbf\x63\x57\x1b\x34\xf1\xfb\x34\x0f\x82\x37\x64\x38\x8e\x24\x75\x43\xd4\x71\x21\x6d\xe7\x2d\x5d\x45\xf1\x3d\x3c\xc6\xbc\xc7\xad\x30\x35\xce\x40\x0a\xcf\x1a\xbb\xae\x8a\xe2\x7b\xb7\x4f\x5c\x5a\x8b\x1c\x98\x40\xc5\x78\x4f\x63\xa4\x0d\x4b\x8f\x1e\xaa\xb8\x50\x22\xbe\x77\x0c\xb8\x58\x63\x31\xed\x8b\x1a\x60\xb4\x6d\x0d\xbc\xeb\x5f\x36\x6f\x7c\xff\x76\xcd\xde\x6b\x40\x76\x03\x8b\xae\x33\xdf\xe2\x07\x7e\x8f\x5b\xd3\xce\xd8\x0e\xfb\x36\x4d\xf4\x45\xd5\x18\xad\x7b\x0d\x22\xe2\x84\xd5\x57\x45\x89\x78\x11\xf8\x63\x67\x17\x3c\x6d\x3b\x27\xed\x61\x79\x81\x4d\xec\x79\x40\xb2\x9a\x05\x7d\x31\xc9\x91\x71\x5a\x76\xd6\xf6\x08\x5b\x1b\x55\x94\x48\x14\x21\xc5\x71\xc8\xb2\x09\x30\x23\x1d\x9e\x14\x56\xce\x8a\x94\x62\x12\x08\x84\x2b\x15\x25\xfa\x8b\x70\x4c\x62\x87\x74\xcf\xb4\x98\x52\x0c\xe0\xcb\xbc\x47\x18\xb2\xd9\x16\x06\x3b\x2d\xbb\xd4\x76\x73\x1a\xd3\xdc\x53\x84\xe3\xe2\xa3\x41\x74\x82\x6d\x45\xd0\x4d\x48\x41\x4e\x1a\x18\x8d\x8f\xc5\xe0\x28\x17\xeb\x60\xc8\x68\x62\x0c\x34\x0f\x34\x30\x2c\x12\x83\x7f\xd9\xae\x2e\x50\xb3\x7f\x2c\x06\x67\xb8\x84\x06\xae\x3d\x0c\x59\xcc\xf6\x6d\xe6\x3e\x1e\x43\x8a\x67\x6a\x5e\x16\x7b\x2a\x4a\xec\xed\xba\x1f\xd6\x5c\x8b\xc9\xf7\x04\x40\x6c\x1b\x72\x9a\x35\x02\x3b\x3e\xd9\xc1\xda\x6a\x98\x39\x18\x8d\x8f\x1d\x04\x83\x41\x2c\x93\xc7\xe7\x89\xab\xc1\x57\x79\x6b\x28\xc6\x0a\x24\xd2\x8f\x99\xda\x20\x36\xcf\x29\x6c\xd3\x55\x11\x88\x15\xb7\xbb\xd9\x02\x5f\xec\x54\xc4\x57\xba\x28\x35\xa3\xe5\x33\x98\xc9\x2f\x3c\x6f\x4f\x56\x00\x29\xf2\x23\x48\x90\xba\x1b\xb0\x64\x74\xa9\xd0\x59\x00\x41\x6c\x7d\x20\x57\x24\xb9\x1e\x47\x3d\x58\x98\x18\xd6\x36\x2c\xf1\xd7\x0d\x03\xa6\x9c\x8a\xe0\xad\x8d\x1e\x38\xf8\xcb\xcc\x2c\x4c\xc4\x6c\xb3\x30\xd1\x52\xc4\x28\x18\x64\x44\x45\x89\x9e\xab\xc9\x1b\x00\x93\x61\xdb\x1d\x82\x8e\x8c\x80\xbf\x8c\xed\x78\x79\x62\x98\x9d\xee\xc3\x99\x82\x66\xba\x38\x55\x50\x51\x62\x9f\x44\x83\x24\x58\x38\xa3\x11\xa3\xd0\x19\x3f\x0c\xdf\x5c\x9c\xc2\x16\x31\x47\xf8\x83\x51\xc0\x7a\xd7\x81\xae\x11\xad\xd7\x78\x4c\x4a\xff\x79\x84\x60\xef\x24\x4e\x15\x7a\xbc\x79\x98\x15\x20\xb1\xff\x37\x79\x63\xc2\xbf\xd5\xd3\x29\x6c\x91\x64\x77\x56\xca\x72\xb1\x0e\xe8\xf4\x81\x68\x03\xa4\xe4\xd8\x4c\x50\x91\x5c\x62\x7e\x6e\x84\x8d\x3b\x48\xc9\x7b\x58\x57\x11\x7d\xf9\x54\x94\x1d\x29\x69\x17\xb3\x4d\xf0\x61\xbd\xbd\xf4\x14\x29\xae\xa7\xa2\x56\xb5\xf1\x49\xf8\x60\x1e\x29\xc3\x9e\x8a\xe8\xc4\x4d\xf1\xf2\xc6\x17\xfb\xfa\x39\xa7\xa4\x0d\x93\x60\x57\x65\x1b\xb3\xfc\x0b\x21\x09\x6c\xd7\x1e\xc4\x26\x27\xb2\x0f\x22\x40\x3d\x4a\xb1\x2c\xd6\x74\xcc\x27\x3b\x8f\xcc\xaf\x3d\x0a\xae\xaf\x33\x04\xcc\xe5\x34\x06\xe6\xf4\x5a\xd3\x6f\xac\xca\xb6\x3d\x72\xe2\xcc\x87\xb2\x53\x44\xa3\x7c\x88\x14\xc7\xd0\x55\x14\xfd\xf3\xe4\x2d\x07\x72\x1b\xe2\xd6\x13\x07\xde\xee\x15\x76\x0f\x38\x73\xdb\x26\x71\xd9\x98\xc3\x05\xb6\xa2\xf4\xf5\x02\xa9\xa0\xf3\xaf\x3e\xec\x79\xb8\xb3\x49\xb0\xb5\xbc\x3f\x1e\x15\xc5\xe7\x71\x2a\x4f\x30\xec\x70\xbc\x1d\x20\xb3\x92\xc2\x1d\x67\x2a\xea\x4f\xbc\x1d\x57\xd7\xf0\xb6\x71\x39\x86\x9e\xb2\xad\x82\x8a\xfa\xfb\xa3\x8a\x8c\x86\x5d\x02\x27\x8e\x7d\xce\x5e\x0d\xd9\x14\x31\x0e\x2b\x9d\xd1\xe2\xe4\xa5\xea\x9e\xed\x54\x59\x3d\xf8\xff\xab\x7c\xce\x99\xb6\xb6\x8d\x89\x1c\xce\x49\x13\x7b\xb7\x33\xf1\x25\xce\xfd\xaa\x89\x0c\x26\xa9\x9c\xae\xa2\xfe\x77\x2e\xaf\x4c\xbc\x53\xaa\x6d\xd2\x8f\x81\xe3\x9d\x70\xed\x54\x52\xa0\xb2\x91\x64\x50\x1c\x03\xc7\x60\x75\xed\x17\x29\xb2\x6f\x5d\x7e\xd9\xfa\xf7\xbd\xd7\x81\x93\x97\x61\xfe\x01\x17\x39\x9c\x7b\xe3\x62\xff\xfb\x5c\xe4\x70\x0e\xdb\xee\xc8\x1f\x77\x23\x87\x7f\xff\x81\x77\x87\xbf\x9d\x27\x4e\xbe\x73\xe9\xff\x17\x00\x00\xff\xff\x92\xc6\x72\x26\x2c\x17\x00\x00")

func dictsZh_cnTomlBytes() ([]byte, error) {
	return bindataRead(
		_dictsZh_cnToml,
		"dicts/zh_CN.toml",
	)
}

func dictsZh_cnToml() (*asset, error) {
	bytes, err := dictsZh_cnTomlBytes()
	if err != nil {
		return nil, err
	}

	info := bindataFileInfo{name: "dicts/zh_CN.toml", size: 5932, mode: os.FileMode(420), modTime: time.Unix(1606165503, 0)}
	a := &asset{bytes: bytes, info: info}
	return a, nil
}

// Asset loads and returns the asset for the given name.
// It returns an error if the asset could not be found or
// could not be loaded.
func Asset(name string) ([]byte, error) {
	cannonicalName := strings.Replace(name, "\\", "/", -1)
	if f, ok := _bindata[cannonicalName]; ok {
		a, err := f()
		if err != nil {
			return nil, fmt.Errorf("Asset %s can't read by error: %v", name, err)
		}
		return a.bytes, nil
	}
	return nil, fmt.Errorf("Asset %s not found", name)
}

// MustAsset is like Asset but panics when Asset would return an error.
// It simplifies safe initialization of global variables.
func MustAsset(name string) []byte {
	a, err := Asset(name)
	if err != nil {
		panic("asset: Asset(" + name + "): " + err.Error())
	}

	return a
}

// AssetInfo loads and returns the asset info for the given name.
// It returns an error if the asset could not be found or
// could not be loaded.
func AssetInfo(name string) (os.FileInfo, error) {
	cannonicalName := strings.Replace(name, "\\", "/", -1)
	if f, ok := _bindata[cannonicalName]; ok {
		a, err := f()
		if err != nil {
			return nil, fmt.Errorf("AssetInfo %s can't read by error: %v", name, err)
		}
		return a.info, nil
	}
	return nil, fmt.Errorf("AssetInfo %s not found", name)
}

// AssetNames returns the names of the assets.
func AssetNames() []string {
	names := make([]string, 0, len(_bindata))
	for name := range _bindata {
		names = append(names, name)
	}
	return names
}

// _bindata is a table, holding each asset generator, mapped to its name.
var _bindata = map[string]func() (*asset, error){
	"dicts/de_DE.toml": dictsDe_deToml,
	"dicts/en_US.toml": dictsEn_usToml,
	"dicts/eo.toml":    dictsEoToml,
	"dicts/tt_TT.toml": dictsTt_ttToml,
	"dicts/zh_CN.toml": dictsZh_cnToml,
}

// AssetDir returns the file names below a certain
// directory embedded in the file by go-bindata.
// For example if you run go-bindata on data/... and data contains the
// following hierarchy:
//     data/
//       foo.txt
//       img/
//         a.png
//         b.png
// then AssetDir("data") would return []string{"foo.txt", "img"}
// AssetDir("data/img") would return []string{"a.png", "b.png"}
// AssetDir("foo.txt") and AssetDir("notexist") would return an error
// AssetDir("") will return []string{"data"}.
func AssetDir(name string) ([]string, error) {
	node := _bintree
	if len(name) != 0 {
		cannonicalName := strings.Replace(name, "\\", "/", -1)
		pathList := strings.Split(cannonicalName, "/")
		for _, p := range pathList {
			node = node.Children[p]
			if node == nil {
				return nil, fmt.Errorf("Asset %s not found", name)
			}
		}
	}
	if node.Func != nil {
		return nil, fmt.Errorf("Asset %s not found", name)
	}
	rv := make([]string, 0, len(node.Children))
	for childName := range node.Children {
		rv = append(rv, childName)
	}
	return rv, nil
}

type bintree struct {
	Func     func() (*asset, error)
	Children map[string]*bintree
}

var _bintree = &bintree{nil, map[string]*bintree{
	"dicts": &bintree{nil, map[string]*bintree{
		"de_DE.toml": &bintree{dictsDe_deToml, map[string]*bintree{}},
		"en_US.toml": &bintree{dictsEn_usToml, map[string]*bintree{}},
		"eo.toml":    &bintree{dictsEoToml, map[string]*bintree{}},
		"tt_TT.toml": &bintree{dictsTt_ttToml, map[string]*bintree{}},
		"zh_CN.toml": &bintree{dictsZh_cnToml, map[string]*bintree{}},
	}},
}}

// RestoreAsset restores an asset under the given directory
func RestoreAsset(dir, name string) error {
	data, err := Asset(name)
	if err != nil {
		return err
	}
	info, err := AssetInfo(name)
	if err != nil {
		return err
	}
	err = os.MkdirAll(_filePath(dir, filepath.Dir(name)), os.FileMode(0755))
	if err != nil {
		return err
	}
	err = ioutil.WriteFile(_filePath(dir, name), data, info.Mode())
	if err != nil {
		return err
	}
	err = os.Chtimes(_filePath(dir, name), info.ModTime(), info.ModTime())
	if err != nil {
		return err
	}
	return nil
}

// RestoreAssets restores an asset under the given directory recursively
func RestoreAssets(dir, name string) error {
	children, err := AssetDir(name)
	// File
	if err != nil {
		return RestoreAsset(dir, name)
	}
	// Dir
	for _, child := range children {
		err = RestoreAssets(dir, filepath.Join(name, child))
		if err != nil {
			return err
		}
	}
	return nil
}

func _filePath(dir, name string) string {
	cannonicalName := strings.Replace(name, "\\", "/", -1)
	return filepath.Join(append([]string{dir}, strings.Split(cannonicalName, "/")...)...)
}
